# -*- Mode: makefile-gmake; tab-width: 4; indent-tabs-mode: t -*-
#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#

$(eval $(call gb_CustomTarget_CustomTarget,extras/source/autotext))

extras_AUTOTEXTSHARE_XMLFILES := \
	af/standard/BlockList.xml \
	af/standard/FN/content.xml \
	af/standard/FN/manifest.rdf \
	af/standard/FN/Object_1/content.xml \
	af/standard/FN/styles.xml \
	af/standard/LOREM/LOREM.xml \
	af/standard/META-INF/manifest.xml \
	am/standard/BlockList.xml \
	am/standard/FN/content.xml \
	am/standard/FN/manifest.rdf \
	am/standard/FN/Object_1/content.xml \
	am/standard/FN/styles.xml \
	am/standard/LOREM/LOREM.xml \
	am/standard/META-INF/manifest.xml \
	ar/standard/BlockList.xml \
	ar/standard/FN/content.xml \
	ar/standard/FN/manifest.rdf \
	ar/standard/FN/Object_1/content.xml \
	ar/standard/FN/styles.xml \
	ar/standard/LOREM/LOREM.xml \
	ar/standard/META-INF/manifest.xml \
	as/standard/BlockList.xml \
	as/standard/FN/content.xml \
	as/standard/FN/manifest.rdf \
	as/standard/FN/Object_1/content.xml \
	as/standard/FN/styles.xml \
	as/standard/LOREM/LOREM.xml \
	as/standard/META-INF/manifest.xml \
	ast/standard/BlockList.xml \
	ast/standard/FN/content.xml \
	ast/standard/FN/manifest.rdf \
	ast/standard/FN/Object_1/content.xml \
	ast/standard/FN/styles.xml \
	ast/standard/LOREM/LOREM.xml \
	ast/standard/META-INF/manifest.xml \
	be/standard/BlockList.xml \
	be/standard/FN/content.xml \
	be/standard/FN/manifest.rdf \
	be/standard/FN/Object_1/content.xml \
	be/standard/FN/styles.xml \
	be/standard/LOREM/LOREM.xml \
	be/standard/META-INF/manifest.xml \
	bg/crdbus50/+BBUEGwQV-1/atevent.xml \
	bg/crdbus50/+BBUEGwQV-1/content.xml \
	bg/crdbus50/+BBUEGwQV-1/manifest.rdf \
	bg/crdbus50/+BBUEGwQV-1/styles.xml \
	bg/crdbus50/+BBUEGwQV-2/atevent.xml \
	bg/crdbus50/+BBUEGwQV-2/content.xml \
	bg/crdbus50/+BBUEGwQV-2/manifest.rdf \
	bg/crdbus50/+BBUEGwQV-2/styles.xml \
	bg/crdbus50/+BBUEGwQV-3/atevent.xml \
	bg/crdbus50/+BBUEGwQV-3/content.xml \
	bg/crdbus50/+BBUEGwQV-3/manifest.rdf \
	bg/crdbus50/+BBUEGwQV-3/styles.xml \
	bg/crdbus50/+BCEEKgQS-1/atevent.xml \
	bg/crdbus50/+BCEEKgQS-1/content.xml \
	bg/crdbus50/+BCEEKgQS-1/manifest.rdf \
	bg/crdbus50/+BCEEKgQS-1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	bg/crdbus50/+BCEEKgQS-1/styles.xml \
	bg/crdbus50/+BCEEKgQS-2/atevent.xml \
	bg/crdbus50/+BCEEKgQS-2/content.xml \
	bg/crdbus50/+BCEEKgQS-2/manifest.rdf \
	bg/crdbus50/+BCEEKgQS-2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	bg/crdbus50/+BCEEKgQS-2/styles.xml \
	bg/crdbus50/BlockList.xml \
	bg/crdbus50/META-INF/manifest.xml \
	bg/standard/+BB0-2/content.xml \
	bg/standard/+BB0-2/manifest.rdf \
	bg/standard/+BB0-2/styles.xml \
	bg/standard/+BCQEHQ-/content.xml \
	bg/standard/+BCQEHQ-/manifest.rdf \
	bg/standard/+BCQEHQ-/Object_1/content.xml \
	bg/standard/+BCQEHQ-/styles.xml \
	bg/standard/A/A.xml \
	bg/standard/A/atevent.xml \
	bg/standard/AR/AR.xml \
	bg/standard/AR/atevent.xml \
	bg/standard/BlockList.xml \
	bg/standard/BW/atevent.xml \
	bg/standard/BW/BW.xml \
	bg/standard/C/atevent.xml \
	bg/standard/C/C.xml \
	bg/standard/CAN/atevent.xml \
	bg/standard/CAN/content.xml \
	bg/standard/CAN/manifest.rdf \
	bg/standard/CAN/styles.xml \
	bg/standard/CD/atevent.xml \
	bg/standard/CD/CD.xml \
	bg/standard/CM/atevent.xml \
	bg/standard/CM/CM.xml \
	bg/standard/CNL/atevent.xml \
	bg/standard/CNL/CNL.xml \
	bg/standard/DMS/atevent.xml \
	bg/standard/DMS/content.xml \
	bg/standard/DMS/manifest.rdf \
	bg/standard/DMS/styles.xml \
	bg/standard/DT/atevent.xml \
	bg/standard/DT/DT.xml \
	bg/standard/E/E.xml \
	bg/standard/FN/content.xml \
	bg/standard/FN/Obj0012D655/content.xml \
	bg/standard/FN/styles.xml \
	bg/standard/I/I.xml \
	bg/standard/IRT/atevent.xml \
	bg/standard/IRT/IRT.xml \
	bg/standard/J/atevent.xml \
	bg/standard/J/content.xml \
	bg/standard/J/manifest.rdf \
	bg/standard/J/styles.xml \
	bg/standard/JACL/atevent.xml \
	bg/standard/JACL/content.xml \
	bg/standard/JACL/manifest.rdf \
	bg/standard/JACL/styles.xml \
	bg/standard/JACR/atevent.xml \
	bg/standard/JACR/content.xml \
	bg/standard/JACR/manifest.rdf \
	bg/standard/JACR/styles.xml \
	bg/standard/JAINV/atevent.xml \
	bg/standard/JAINV/content.xml \
	bg/standard/JAINV/manifest.rdf \
	bg/standard/JAINV/styles.xml \
	bg/standard/JARL/atevent.xml \
	bg/standard/JARL/content.xml \
	bg/standard/JARL/manifest.rdf \
	bg/standard/JARL/styles.xml \
	bg/standard/LAG/atevent.xml \
	bg/standard/LAG/LAG.xml \
	bg/standard/LOREM/LOREM.xml \
	bg/standard/META-INF/manifest.xml \
	bg/standard/O/atevent.xml \
	bg/standard/O/O.xml \
	bg/standard/P/atevent.xml \
	bg/standard/P/P.xml \
	bg/standard/Q/atevent.xml \
	bg/standard/Q/Q.xml \
	bg/standard/R1/atevent.xml \
	bg/standard/R1/content.xml \
	bg/standard/R1/manifest.rdf \
	bg/standard/R1/styles.xml \
	bg/standard/R2/atevent.xml \
	bg/standard/R2/content.xml \
	bg/standard/R2/manifest.rdf \
	bg/standard/R2/styles.xml \
	bg/standard/RE/atevent.xml \
	bg/standard/RE/RE.xml \
	bg/standard/RF/atevent.xml \
	bg/standard/RF/RF.xml \
	bg/standard/RG/atevent.xml \
	bg/standard/RG/RG.xml \
	bg/standard/RM/atevent.xml \
	bg/standard/RM/RM.xml \
	bg/standard/S/atevent.xml \
	bg/standard/S/S.xml \
	bg/standard/SD/atevent.xml \
	bg/standard/SD/SD.xml \
	bg/standard/SI/atevent.xml \
	bg/standard/SI/SI.xml \
	bg/standard/TC/atevent.xml \
	bg/standard/TC/TC.xml \
	bg/standard/TOP/atevent.xml \
	bg/standard/TOP/TOP.xml \
	bg/standard/TWIMC/atevent.xml \
	bg/standard/TWIMC/TWIMC.xml \
	bg/standard/TY/atevent.xml \
	bg/standard/TY/TY.xml \
	bg/standard/VA/atevent.xml \
	bg/standard/VA/VA.xml \
	bg/standard/VOM/atevent.xml \
	bg/standard/VOM/VOM.xml \
	bg/standard/YT/atevent.xml \
	bg/standard/YT/content.xml \
	bg/standard/YT/manifest.rdf \
	bg/standard/YT/styles.xml \
	bg/template/+BB8EIA-1/content.xml \
	bg/template/+BB8EIA-1/manifest.rdf \
	bg/template/+BB8EIA-1/styles.xml \
	bg/template/+BB8EIA-2/content.xml \
	bg/template/+BB8EIA-2/manifest.rdf \
	bg/template/+BB8EIA-2/styles.xml \
	bg/template/+BBoEEgQf-/content.xml \
	bg/template/+BBoEEgQf-/manifest.rdf \
	bg/template/+BBoEEgQf-/styles.xml \
	bg/template/+BBoEEgQf-1/content.xml \
	bg/template/+BBoEEgQf-1/manifest.rdf \
	bg/template/+BBoEEgQf-1/styles.xml \
	bg/template/+BBoEEgQfBBQ-/content.xml \
	bg/template/+BBoEEgQfBBQ-/manifest.rdf \
	bg/template/+BBoEEgQfBBQ-/styles.xml \
	bg/template/+BBoEEgQfBBs-/content.xml \
	bg/template/+BBoEEgQfBBs-/manifest.rdf \
	bg/template/+BBoEEgQfBBs-/styles.xml \
	bg/template/+BBoEEQQg-/content.xml \
	bg/template/+BBoEEQQg-/manifest.rdf \
	bg/template/+BBoEEQQg-/Pictures/2000001B00000CD200000CED63AA5866.svm \
	bg/template/+BBoEEQQg-/styles.xml \
	bg/template/+BBoEEQQg-1/content.xml \
	bg/template/+BBoEEQQg-1/manifest.rdf \
	bg/template/+BBoEEQQg-1/Pictures/2000001B00000CD200000CED63AA5866.svm \
	bg/template/+BBoEEQQg-1/styles.xml \
	bg/template/+BBoEEQQgBBQ-/content.xml \
	bg/template/+BBoEEQQgBBQ-/manifest.rdf \
	bg/template/+BBoEEQQgBBQ-/Pictures/2000001B00000CD200000CED63AA5866.svm \
	bg/template/+BBoEEQQgBBQ-/styles.xml \
	bg/template/+BBoEEQQgBBs-/content.xml \
	bg/template/+BBoEEQQgBBs-/manifest.rdf \
	bg/template/+BBoEEQQgBBs-/styles.xml \
	bg/template/+BBoEGAQR-/content.xml \
	bg/template/+BBoEGAQR-/manifest.rdf \
	bg/template/+BBoEGAQR-/styles.xml \
	bg/template/+BBoEGAQR-1/content.xml \
	bg/template/+BBoEGAQR-1/manifest.rdf \
	bg/template/+BBoEGAQR-1/styles.xml \
	bg/template/+BBoEGAQRBBQ-/content.xml \
	bg/template/+BBoEGAQRBBQ-/manifest.rdf \
	bg/template/+BBoEGAQRBBQ-/styles.xml \
	bg/template/+BBoEGAQRBBs-/content.xml \
	bg/template/+BBoEGAQRBBs-/manifest.rdf \
	bg/template/+BBoEGAQRBBs-/styles.xml \
	bg/template/BlockList.xml \
	bg/template/META-INF/manifest.xml \
	bn-IN/standard/BlockList.xml \
	bn-IN/standard/FN/content.xml \
	bn-IN/standard/FN/manifest.rdf \
	bn-IN/standard/FN/Object_1/content.xml \
	bn-IN/standard/FN/styles.xml \
	bn-IN/standard/LOREM/LOREM.xml \
	bn-IN/standard/META-INF/manifest.xml \
	bn/standard/BlockList.xml \
	bn/standard/FN/content.xml \
	bn/standard/FN/manifest.rdf \
	bn/standard/FN/Object_1/content.xml \
	bn/standard/FN/styles.xml \
	bn/standard/LOREM/LOREM.xml \
	bn/standard/META-INF/manifest.xml \
	bo/standard/BlockList.xml \
	bo/standard/FN/content.xml \
	bo/standard/FN/manifest.rdf \
	bo/standard/FN/Object_1/content.xml \
	bo/standard/FN/styles.xml \
	bo/standard/LOREM/LOREM.xml \
	bo/standard/META-INF/manifest.xml \
	br/standard/BlockList.xml \
	br/standard/FN/content.xml \
	br/standard/FN/manifest.rdf \
	br/standard/FN/Object_1/content.xml \
	br/standard/FN/styles.xml \
	br/standard/LOREM/LOREM.xml \
	br/standard/META-INF/manifest.xml \
	brx/standard/BlockList.xml \
	brx/standard/FN/content.xml \
	brx/standard/FN/manifest.rdf \
	brx/standard/FN/Object_1/content.xml \
	brx/standard/FN/styles.xml \
	brx/standard/LOREM/LOREM.xml \
	brx/standard/META-INF/manifest.xml \
	bs/standard/BlockList.xml \
	bs/standard/FN/content.xml \
	bs/standard/FN/manifest.rdf \
	bs/standard/FN/Object_1/content.xml \
	bs/standard/FN/styles.xml \
	bs/standard/LOREM/LOREM.xml \
	bs/standard/META-INF/manifest.xml \
	ca-valencia/standard/BlockList.xml \
	ca-valencia/standard/FN/content.xml \
	ca-valencia/standard/FN/manifest.rdf \
	ca-valencia/standard/FN/Object_1/content.xml \
	ca-valencia/standard/FN/styles.xml \
	ca-valencia/standard/LOREM/LOREM.xml \
	ca-valencia/standard/META-INF/manifest.xml \
	ca/standard/BlockList.xml \
	ca/standard/FN/content.xml \
	ca/standard/FN/manifest.rdf \
	ca/standard/FN/Object_1/content.xml \
	ca/standard/FN/styles.xml \
	ca/standard/LOREM/LOREM.xml \
	ca/standard/META-INF/manifest.xml \
	cs/crdbus50/BlockList.xml \
	cs/crdbus50/CON1/atevent.xml \
	cs/crdbus50/CON1/content.xml \
	cs/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	cs/crdbus50/CON1/styles.xml \
	cs/crdbus50/CON2/atevent.xml \
	cs/crdbus50/CON2/content.xml \
	cs/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	cs/crdbus50/CON2/styles.xml \
	cs/crdbus50/ELE1/atevent.xml \
	cs/crdbus50/ELE1/content.xml \
	cs/crdbus50/ELE1/styles.xml \
	cs/crdbus50/ELE2/atevent.xml \
	cs/crdbus50/ELE2/content.xml \
	cs/crdbus50/ELE2/styles.xml \
	cs/crdbus50/ELE3/atevent.xml \
	cs/crdbus50/ELE3/content.xml \
	cs/crdbus50/ELE3/styles.xml \
	cs/crdbus50/META-INF/manifest.xml \
	cs/crdbus54/BlockList.xml \
	cs/crdbus54/ELE1/atevent.xml \
	cs/crdbus54/ELE1/content.xml \
	cs/crdbus54/ELE1/styles.xml \
	cs/crdbus54/ELE2/atevent.xml \
	cs/crdbus54/ELE2/content.xml \
	cs/crdbus54/ELE2/styles.xml \
	cs/crdbus54/ELE3/atevent.xml \
	cs/crdbus54/ELE3/content.xml \
	cs/crdbus54/ELE3/styles.xml \
	cs/crdbus54/META-INF/manifest.xml \
	cs/crdbus54/MOD1/atevent.xml \
	cs/crdbus54/MOD1/content.xml \
	cs/crdbus54/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	cs/crdbus54/MOD1/styles.xml \
	cs/crdbus54/MOD2/atevent.xml \
	cs/crdbus54/MOD2/content.xml \
	cs/crdbus54/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	cs/crdbus54/MOD2/styles.xml \
	cs/standard/A/A.xml \
	cs/standard/A/atevent.xml \
	cs/standard/BlockList.xml \
	cs/standard/BW/atevent.xml \
	cs/standard/BW/BW.xml \
	cs/standard/C/atevent.xml \
	cs/standard/C/C.xml \
	cs/standard/CAN/atevent.xml \
	cs/standard/CAN/content.xml \
	cs/standard/CAN/styles.xml \
	cs/standard/CD/atevent.xml \
	cs/standard/CD/CD.xml \
	cs/standard/CM/atevent.xml \
	cs/standard/CM/CM.xml \
	cs/standard/CNL/atevent.xml \
	cs/standard/CNL/CNL.xml \
	cs/standard/DMS/atevent.xml \
	cs/standard/DMS/content.xml \
	cs/standard/DMS/styles.xml \
	cs/standard/DT/atevent.xml \
	cs/standard/DT/content.xml \
	cs/standard/DT/DT.xml \
	cs/standard/DT/styles.xml \
	cs/standard/FN/content.xml \
	cs/standard/FN/manifest.rdf \
	cs/standard/FN/Object_1/content.xml \
	cs/standard/FN/styles.xml \
	cs/standard/IRT/atevent.xml \
	cs/standard/IRT/IRT.xml \
	cs/standard/J/atevent.xml \
	cs/standard/J/content.xml \
	cs/standard/J/styles.xml \
	cs/standard/JACL/atevent.xml \
	cs/standard/JACL/content.xml \
	cs/standard/JACL/styles.xml \
	cs/standard/JACR/atevent.xml \
	cs/standard/JACR/content.xml \
	cs/standard/JACR/styles.xml \
	cs/standard/JAINV/atevent.xml \
	cs/standard/JAINV/content.xml \
	cs/standard/JAINV/styles.xml \
	cs/standard/JARL/atevent.xml \
	cs/standard/JARL/content.xml \
	cs/standard/JARL/styles.xml \
	cs/standard/LAG/atevent.xml \
	cs/standard/LAG/LAG.xml \
	cs/standard/LIC/atevent.xml \
	cs/standard/LIC/content.xml \
	cs/standard/LIC/styles.xml \
	cs/standard/LOREM/LOREM.xml \
	cs/standard/META-INF/manifest.xml \
	cs/standard/P/atevent.xml \
	cs/standard/P/P.xml \
	cs/standard/R1/atevent.xml \
	cs/standard/R1/content.xml \
	cs/standard/R1/styles.xml \
	cs/standard/R2/atevent.xml \
	cs/standard/R2/content.xml \
	cs/standard/R2/styles.xml \
	cs/standard/RE/atevent.xml \
	cs/standard/RE/RE.xml \
	cs/standard/RF/atevent.xml \
	cs/standard/RF/RF.xml \
	cs/standard/RG/atevent.xml \
	cs/standard/RG/RG.xml \
	cs/standard/RM/atevent.xml \
	cs/standard/RM/RM.xml \
	cs/standard/S/atevent.xml \
	cs/standard/S/S.xml \
	cs/standard/SD/atevent.xml \
	cs/standard/SD/SD.xml \
	cs/standard/SI/atevent.xml \
	cs/standard/SI/SI.xml \
	cs/standard/TC/atevent.xml \
	cs/standard/TC/TC.xml \
	cs/standard/TOP/atevent.xml \
	cs/standard/TOP/TOP.xml \
	cs/standard/TWIMC/atevent.xml \
	cs/standard/TWIMC/TWIMC.xml \
	cs/standard/TY/atevent.xml \
	cs/standard/TY/TY.xml \
	cs/standard/VA/atevent.xml \
	cs/standard/VA/VA.xml \
	cs/standard/VOM/atevent.xml \
	cs/standard/VOM/VOM.xml \
	cs/standard/YT/atevent.xml \
	cs/standard/YT/content.xml \
	cs/standard/YT/styles.xml \
	cs/template/BlockList.xml \
	cs/template/H1B/content.xml \
	cs/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	cs/template/H1B/styles.xml \
	cs/template/H1C/content.xml \
	cs/template/H1C/styles.xml \
	cs/template/H1N/content.xml \
	cs/template/H1N/styles.xml \
	cs/template/HB/content.xml \
	cs/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	cs/template/HB/styles.xml \
	cs/template/HC/content.xml \
	cs/template/HC/styles.xml \
	cs/template/HLB/content.xml \
	cs/template/HLB/styles.xml \
	cs/template/HLC/content.xml \
	cs/template/HLC/styles.xml \
	cs/template/HLN/content.xml \
	cs/template/HLN/styles.xml \
	cs/template/HN/content.xml \
	cs/template/HN/styles.xml \
	cs/template/HRB/content.xml \
	cs/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	cs/template/HRB/styles.xml \
	cs/template/HRC/content.xml \
	cs/template/HRC/styles.xml \
	cs/template/HRN/content.xml \
	cs/template/HRN/styles.xml \
	cs/template/META-INF/manifest.xml \
	cs/template/PT1/content.xml \
	cs/template/PT1/styles.xml \
	cs/template/PT2/content.xml \
	cs/template/PT2/styles.xml \
	cy/standard/BlockList.xml \
	cy/standard/FN/content.xml \
	cy/standard/FN/manifest.rdf \
	cy/standard/FN/Object_1/content.xml \
	cy/standard/FN/styles.xml \
	cy/standard/LOREM/LOREM.xml \
	cy/standard/META-INF/manifest.xml \
	da/crdbus50/BlockList.xml \
	da/crdbus50/CON1/atevent.xml \
	da/crdbus50/CON1/content.xml \
	da/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	da/crdbus50/CON1/styles.xml \
	da/crdbus50/CON2/atevent.xml \
	da/crdbus50/CON2/content.xml \
	da/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	da/crdbus50/CON2/styles.xml \
	da/crdbus50/ELE1/atevent.xml \
	da/crdbus50/ELE1/content.xml \
	da/crdbus50/ELE1/styles.xml \
	da/crdbus50/ELE2/atevent.xml \
	da/crdbus50/ELE2/content.xml \
	da/crdbus50/ELE2/styles.xml \
	da/crdbus50/ELE3/atevent.xml \
	da/crdbus50/ELE3/content.xml \
	da/crdbus50/ELE3/styles.xml \
	da/crdbus50/META-INF/manifest.xml \
	da/standard/A/A.xml \
	da/standard/A/atevent.xml \
	da/standard/AR/AR.xml \
	da/standard/AR/atevent.xml \
	da/standard/BlockList.xml \
	da/standard/BW/atevent.xml \
	da/standard/BW/BW.xml \
	da/standard/C/atevent.xml \
	da/standard/C/C.xml \
	da/standard/CAN/atevent.xml \
	da/standard/CAN/content.xml \
	da/standard/CAN/styles.xml \
	da/standard/CD/atevent.xml \
	da/standard/CD/CD.xml \
	da/standard/CM/atevent.xml \
	da/standard/CM/CM.xml \
	da/standard/CNL/atevent.xml \
	da/standard/CNL/CNL.xml \
	da/standard/DMS/atevent.xml \
	da/standard/DMS/content.xml \
	da/standard/DMS/styles.xml \
	da/standard/DT/atevent.xml \
	da/standard/DT/DT.xml \
	da/standard/E/E.xml \
	da/standard/FN/content.xml \
	da/standard/FN/manifest.rdf \
	da/standard/FN/Object_1/content.xml \
	da/standard/FN/styles.xml \
	da/standard/I/I.xml \
	da/standard/IRT/atevent.xml \
	da/standard/IRT/IRT.xml \
	da/standard/J/atevent.xml \
	da/standard/J/content.xml \
	da/standard/J/styles.xml \
	da/standard/JACL/atevent.xml \
	da/standard/JACL/content.xml \
	da/standard/JACL/styles.xml \
	da/standard/JACR/atevent.xml \
	da/standard/JACR/content.xml \
	da/standard/JACR/styles.xml \
	da/standard/JAINV/atevent.xml \
	da/standard/JAINV/content.xml \
	da/standard/JAINV/styles.xml \
	da/standard/JARL/atevent.xml \
	da/standard/JARL/content.xml \
	da/standard/JARL/styles.xml \
	da/standard/LAG/atevent.xml \
	da/standard/LAG/LAG.xml \
	da/standard/LOREM/LOREM.xml \
	da/standard/META-INF/manifest.xml \
	da/standard/O/atevent.xml \
	da/standard/O/O.xml \
	da/standard/P/atevent.xml \
	da/standard/P/P.xml \
	da/standard/Q/atevent.xml \
	da/standard/Q/Q.xml \
	da/standard/R1/atevent.xml \
	da/standard/R1/content.xml \
	da/standard/R1/styles.xml \
	da/standard/R2/atevent.xml \
	da/standard/R2/content.xml \
	da/standard/R2/styles.xml \
	da/standard/RE/atevent.xml \
	da/standard/RE/RE.xml \
	da/standard/RF/atevent.xml \
	da/standard/RF/RF.xml \
	da/standard/RG/atevent.xml \
	da/standard/RG/RG.xml \
	da/standard/RM/atevent.xml \
	da/standard/RM/RM.xml \
	da/standard/S/atevent.xml \
	da/standard/S/S.xml \
	da/standard/SD/atevent.xml \
	da/standard/SD/SD.xml \
	da/standard/SI/atevent.xml \
	da/standard/SI/SI.xml \
	da/standard/TC/atevent.xml \
	da/standard/TC/TC.xml \
	da/standard/TOP/atevent.xml \
	da/standard/TOP/TOP.xml \
	da/standard/TWIMC/atevent.xml \
	da/standard/TWIMC/TWIMC.xml \
	da/standard/TY/atevent.xml \
	da/standard/TY/TY.xml \
	da/standard/VA/atevent.xml \
	da/standard/VA/VA.xml \
	da/standard/VOM/atevent.xml \
	da/standard/VOM/VOM.xml \
	da/standard/YT/atevent.xml \
	da/standard/YT/content.xml \
	da/standard/YT/styles.xml \
	da/template/BlockList.xml \
	da/template/H1B/content.xml \
	da/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	da/template/H1B/styles.xml \
	da/template/H1C/content.xml \
	da/template/H1C/styles.xml \
	da/template/H1N/content.xml \
	da/template/H1N/styles.xml \
	da/template/HB/content.xml \
	da/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	da/template/HB/styles.xml \
	da/template/HC/content.xml \
	da/template/HC/styles.xml \
	da/template/HLB/content.xml \
	da/template/HLB/styles.xml \
	da/template/HLC/content.xml \
	da/template/HLC/styles.xml \
	da/template/HLN/content.xml \
	da/template/HLN/styles.xml \
	da/template/HN/content.xml \
	da/template/HN/styles.xml \
	da/template/HRB/content.xml \
	da/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	da/template/HRB/styles.xml \
	da/template/HRC/content.xml \
	da/template/HRC/styles.xml \
	da/template/HRN/content.xml \
	da/template/HRN/styles.xml \
	da/template/META-INF/manifest.xml \
	da/template/PT1/content.xml \
	da/template/PT1/styles.xml \
	da/template/PT2/content.xml \
	da/template/PT2/styles.xml \
	de/crdbus50/BlockList.xml \
	de/crdbus50/KLA1/content.xml \
	de/crdbus50/KLA1/styles.xml \
	de/crdbus50/KLA2/content.xml \
	de/crdbus50/KLA2/styles.xml \
	de/crdbus50/KLA3/content.xml \
	de/crdbus50/KLA3/styles.xml \
	de/crdbus50/META-INF/manifest.xml \
	de/crdbus50/MOD1/content.xml \
	de/crdbus50/MOD1/styles.xml \
	de/crdbus50/MOD2/content.xml \
	de/crdbus50/MOD2/styles.xml \
	de/standard/AF/AF.xml \
	de/standard/AG/AG.xml \
	de/standard/AG/atevent.xml \
	de/standard/AL/AL.xml \
	de/standard/BEW/atevent.xml \
	de/standard/BEW/content.xml \
	de/standard/BEW/styles.xml \
	de/standard/BEWABS/atevent.xml \
	de/standard/BEWABS/content.xml \
	de/standard/BEWABS/styles.xml \
	de/standard/BEWEIN/atevent.xml \
	de/standard/BEWEIN/content.xml \
	de/standard/BEWEIN/styles.xml \
	de/standard/BEWUNT/atevent.xml \
	de/standard/BEWUNT/content.xml \
	de/standard/BEWUNT/styles.xml \
	de/standard/BEWVOR/atevent.xml \
	de/standard/BEWVOR/content.xml \
	de/standard/BEWVOR/styles.xml \
	de/standard/BlockList.xml \
	de/standard/BS/atevent.xml \
	de/standard/BS/BS.xml \
	de/standard/BT/atevent.xml \
	de/standard/BT/BT.xml \
	de/standard/EB/atevent.xml \
	de/standard/EB/EB.xml \
	de/standard/FN/content.xml \
	de/standard/FN/manifest.rdf \
	de/standard/FN/Object_1/content.xml \
	de/standard/FN/styles.xml \
	de/standard/K+ANw-/atevent.xml \
	de/standard/K+ANw-/content.xml \
	de/standard/K+ANw-/styles.xml \
	de/standard/LOREM/LOREM.xml \
	de/standard/M1/atevent.xml \
	de/standard/M1/content.xml \
	de/standard/M1/styles.xml \
	de/standard/M2/atevent.xml \
	de/standard/M2/content.xml \
	de/standard/M2/styles.xml \
	de/standard/META-INF/manifest.xml \
	de/standard/MFG/atevent.xml \
	de/standard/MFG/content.xml \
	de/standard/MFG/styles.xml \
	de/standard/SGDH/atevent.xml \
	de/standard/SGDH/content.xml \
	de/standard/SGDH/styles.xml \
	de/standard/UL/atevent.xml \
	de/standard/UL/UL.xml \
	de/standard/ZBED/atevent.xml \
	de/standard/ZBED/ZBED.xml \
	de/template/BlockList.xml \
	de/template/H1B/atevent.xml \
	de/template/H1B/content.xml \
	de/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	de/template/H1B/styles.xml \
	de/template/H1C/content.xml \
	de/template/H1C/styles.xml \
	de/template/H1N/atevent.xml \
	de/template/H1N/content.xml \
	de/template/H1N/styles.xml \
	de/template/HB/atevent.xml \
	de/template/HB/content.xml \
	de/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	de/template/HB/styles.xml \
	de/template/HC/atevent.xml \
	de/template/HC/content.xml \
	de/template/HC/styles.xml \
	de/template/HLB/atevent.xml \
	de/template/HLB/content.xml \
	de/template/HLB/styles.xml \
	de/template/HLC/atevent.xml \
	de/template/HLC/content.xml \
	de/template/HLC/styles.xml \
	de/template/HLN/atevent.xml \
	de/template/HLN/content.xml \
	de/template/HLN/styles.xml \
	de/template/HN/atevent.xml \
	de/template/HN/content.xml \
	de/template/HN/styles.xml \
	de/template/HRB/atevent.xml \
	de/template/HRB/content.xml \
	de/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	de/template/HRB/styles.xml \
	de/template/HRC/atevent.xml \
	de/template/HRC/content.xml \
	de/template/HRC/styles.xml \
	de/template/HRN/atevent.xml \
	de/template/HRN/content.xml \
	de/template/HRN/styles.xml \
	de/template/META-INF/manifest.xml \
	de/template/PT1/atevent.xml \
	de/template/PT1/content.xml \
	de/template/PT1/styles.xml \
	de/template/PT2/atevent.xml \
	de/template/PT2/content.xml \
	de/template/PT2/styles.xml \
	dgo/standard/BlockList.xml \
	dgo/standard/FN/content.xml \
	dgo/standard/FN/manifest.rdf \
	dgo/standard/FN/Object_1/content.xml \
	dgo/standard/FN/styles.xml \
	dgo/standard/LOREM/LOREM.xml \
	dgo/standard/META-INF/manifest.xml \
	dsb/standard/BlockList.xml \
	dsb/standard/FN/content.xml \
	dsb/standard/FN/manifest.rdf \
	dsb/standard/FN/Object_1/content.xml \
	dsb/standard/FN/styles.xml \
	dsb/standard/LOREM/LOREM.xml \
	dsb/standard/META-INF/manifest.xml \
	dz/standard/BlockList.xml \
	dz/standard/FN/content.xml \
	dz/standard/FN/manifest.rdf \
	dz/standard/FN/Object_1/content.xml \
	dz/standard/FN/styles.xml \
	dz/standard/LOREM/LOREM.xml \
	dz/standard/META-INF/manifest.xml \
	el/standard/BlockList.xml \
	el/standard/FN/content.xml \
	el/standard/FN/manifest.rdf \
	el/standard/FN/Object_1/content.xml \
	el/standard/FN/styles.xml \
	el/standard/LOREM/LOREM.xml \
	el/standard/META-INF/manifest.xml \
	en-GB/crdbus50/BlockList.xml \
	en-GB/crdbus50/CON1/atevent.xml \
	en-GB/crdbus50/CON1/content.xml \
	en-GB/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	en-GB/crdbus50/CON1/styles.xml \
	en-GB/crdbus50/CON2/atevent.xml \
	en-GB/crdbus50/CON2/content.xml \
	en-GB/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	en-GB/crdbus50/CON2/styles.xml \
	en-GB/crdbus50/ELE1/atevent.xml \
	en-GB/crdbus50/ELE1/content.xml \
	en-GB/crdbus50/ELE1/styles.xml \
	en-GB/crdbus50/ELE2/atevent.xml \
	en-GB/crdbus50/ELE2/content.xml \
	en-GB/crdbus50/ELE2/styles.xml \
	en-GB/crdbus50/ELE3/atevent.xml \
	en-GB/crdbus50/ELE3/content.xml \
	en-GB/crdbus50/ELE3/styles.xml \
	en-GB/crdbus50/META-INF/manifest.xml \
	en-GB/standard/A/A.xml \
	en-GB/standard/A/atevent.xml \
	en-GB/standard/AR/AR.xml \
	en-GB/standard/AR/atevent.xml \
	en-GB/standard/AR/content.xml \
	en-GB/standard/AR/styles.xml \
	en-GB/standard/BlockList.xml \
	en-GB/standard/BW/atevent.xml \
	en-GB/standard/BW/BW.xml \
	en-GB/standard/C/atevent.xml \
	en-GB/standard/C/C.xml \
	en-GB/standard/CAN/atevent.xml \
	en-GB/standard/CAN/content.xml \
	en-GB/standard/CAN/styles.xml \
	en-GB/standard/CD/atevent.xml \
	en-GB/standard/CD/CD.xml \
	en-GB/standard/CM/atevent.xml \
	en-GB/standard/CM/CM.xml \
	en-GB/standard/CNL/atevent.xml \
	en-GB/standard/CNL/CNL.xml \
	en-GB/standard/DMS/atevent.xml \
	en-GB/standard/DMS/content.xml \
	en-GB/standard/DMS/styles.xml \
	en-GB/standard/DT/atevent.xml \
	en-GB/standard/DT/content.xml \
	en-GB/standard/DT/DT.xml \
	en-GB/standard/DT/styles.xml \
	en-GB/standard/E/E.xml \
	en-GB/standard/FN/content.xml \
	en-GB/standard/FN/manifest.rdf \
	en-GB/standard/FN/Object_1/content.xml \
	en-GB/standard/FN/styles.xml \
	en-GB/standard/I/I.xml \
	en-GB/standard/IRT/atevent.xml \
	en-GB/standard/IRT/IRT.xml \
	en-GB/standard/J/atevent.xml \
	en-GB/standard/J/content.xml \
	en-GB/standard/J/styles.xml \
	en-GB/standard/JACL/atevent.xml \
	en-GB/standard/JACL/content.xml \
	en-GB/standard/JACL/styles.xml \
	en-GB/standard/JACR/atevent.xml \
	en-GB/standard/JACR/content.xml \
	en-GB/standard/JACR/styles.xml \
	en-GB/standard/JAINV/atevent.xml \
	en-GB/standard/JAINV/content.xml \
	en-GB/standard/JAINV/styles.xml \
	en-GB/standard/JARL/atevent.xml \
	en-GB/standard/JARL/content.xml \
	en-GB/standard/JARL/styles.xml \
	en-GB/standard/LAG/atevent.xml \
	en-GB/standard/LAG/LAG.xml \
	en-GB/standard/LOREM/LOREM.xml \
	en-GB/standard/META-INF/manifest.xml \
	en-GB/standard/O/atevent.xml \
	en-GB/standard/O/content.xml \
	en-GB/standard/O/O.xml \
	en-GB/standard/O/styles.xml \
	en-GB/standard/P/atevent.xml \
	en-GB/standard/P/P.xml \
	en-GB/standard/Q/atevent.xml \
	en-GB/standard/Q/content.xml \
	en-GB/standard/Q/Q.xml \
	en-GB/standard/Q/styles.xml \
	en-GB/standard/R1/atevent.xml \
	en-GB/standard/R1/content.xml \
	en-GB/standard/R1/styles.xml \
	en-GB/standard/R2/atevent.xml \
	en-GB/standard/R2/content.xml \
	en-GB/standard/R2/styles.xml \
	en-GB/standard/RE/atevent.xml \
	en-GB/standard/RE/RE.xml \
	en-GB/standard/RF/atevent.xml \
	en-GB/standard/RF/RF.xml \
	en-GB/standard/RG/atevent.xml \
	en-GB/standard/RG/RG.xml \
	en-GB/standard/RM/atevent.xml \
	en-GB/standard/RM/RM.xml \
	en-GB/standard/S/atevent.xml \
	en-GB/standard/S/S.xml \
	en-GB/standard/SD/atevent.xml \
	en-GB/standard/SD/SD.xml \
	en-GB/standard/SI/atevent.xml \
	en-GB/standard/SI/SI.xml \
	en-GB/standard/TC/atevent.xml \
	en-GB/standard/TC/TC.xml \
	en-GB/standard/TOP/atevent.xml \
	en-GB/standard/TOP/TOP.xml \
	en-GB/standard/TWIMC/atevent.xml \
	en-GB/standard/TWIMC/TWIMC.xml \
	en-GB/standard/TY/atevent.xml \
	en-GB/standard/TY/TY.xml \
	en-GB/standard/VA/atevent.xml \
	en-GB/standard/VA/VA.xml \
	en-GB/standard/VOM/atevent.xml \
	en-GB/standard/VOM/VOM.xml \
	en-GB/standard/YT/atevent.xml \
	en-GB/standard/YT/content.xml \
	en-GB/standard/YT/styles.xml \
	en-GB/template/BlockList.xml \
	en-GB/template/H1B/content.xml \
	en-GB/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	en-GB/template/H1B/styles.xml \
	en-GB/template/H1C/content.xml \
	en-GB/template/H1C/styles.xml \
	en-GB/template/H1N/content.xml \
	en-GB/template/H1N/styles.xml \
	en-GB/template/HB/content.xml \
	en-GB/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	en-GB/template/HB/styles.xml \
	en-GB/template/HC/content.xml \
	en-GB/template/HC/styles.xml \
	en-GB/template/HLB/content.xml \
	en-GB/template/HLB/styles.xml \
	en-GB/template/HLC/content.xml \
	en-GB/template/HLC/styles.xml \
	en-GB/template/HLN/content.xml \
	en-GB/template/HLN/styles.xml \
	en-GB/template/HN/content.xml \
	en-GB/template/HN/styles.xml \
	en-GB/template/HRB/content.xml \
	en-GB/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	en-GB/template/HRB/styles.xml \
	en-GB/template/HRC/content.xml \
	en-GB/template/HRC/styles.xml \
	en-GB/template/HRN/content.xml \
	en-GB/template/HRN/styles.xml \
	en-GB/template/META-INF/manifest.xml \
	en-GB/template/PT1/content.xml \
	en-GB/template/PT1/styles.xml \
	en-GB/template/PT2/content.xml \
	en-GB/template/PT2/styles.xml \
	en-US/crdbus50/BlockList.xml \
	en-US/crdbus50/CON1/atevent.xml \
	en-US/crdbus50/CON1/content.xml \
	en-US/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	en-US/crdbus50/CON1/styles.xml \
	en-US/crdbus50/CON2/atevent.xml \
	en-US/crdbus50/CON2/content.xml \
	en-US/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	en-US/crdbus50/CON2/styles.xml \
	en-US/crdbus50/ELE1/atevent.xml \
	en-US/crdbus50/ELE1/content.xml \
	en-US/crdbus50/ELE1/styles.xml \
	en-US/crdbus50/ELE2/atevent.xml \
	en-US/crdbus50/ELE2/content.xml \
	en-US/crdbus50/ELE2/styles.xml \
	en-US/crdbus50/ELE3/atevent.xml \
	en-US/crdbus50/ELE3/content.xml \
	en-US/crdbus50/ELE3/styles.xml \
	en-US/crdbus50/META-INF/manifest.xml \
	en-US/standard/A/A.xml \
	en-US/standard/A/atevent.xml \
	en-US/standard/AR/AR.xml \
	en-US/standard/AR/atevent.xml \
	en-US/standard/BlockList.xml \
	en-US/standard/BW/atevent.xml \
	en-US/standard/BW/BW.xml \
	en-US/standard/C/atevent.xml \
	en-US/standard/C/C.xml \
	en-US/standard/CAN/atevent.xml \
	en-US/standard/CAN/content.xml \
	en-US/standard/CAN/styles.xml \
	en-US/standard/CD/atevent.xml \
	en-US/standard/CD/CD.xml \
	en-US/standard/CM/atevent.xml \
	en-US/standard/CM/CM.xml \
	en-US/standard/CNL/atevent.xml \
	en-US/standard/CNL/CNL.xml \
	en-US/standard/DMS/atevent.xml \
	en-US/standard/DMS/content.xml \
	en-US/standard/DMS/styles.xml \
	en-US/standard/DT/atevent.xml \
	en-US/standard/DT/DT.xml \
	en-US/standard/E/E.xml \
	en-US/standard/FN/content.xml \
	en-US/standard/FN/manifest.rdf \
	en-US/standard/FN/Object_1/content.xml \
	en-US/standard/FN/styles.xml \
	en-US/standard/I/I.xml \
	en-US/standard/IRT/atevent.xml \
	en-US/standard/IRT/IRT.xml \
	en-US/standard/J/atevent.xml \
	en-US/standard/J/content.xml \
	en-US/standard/J/styles.xml \
	en-US/standard/JACL/atevent.xml \
	en-US/standard/JACL/content.xml \
	en-US/standard/JACL/styles.xml \
	en-US/standard/JACR/atevent.xml \
	en-US/standard/JACR/content.xml \
	en-US/standard/JACR/styles.xml \
	en-US/standard/JAINV/atevent.xml \
	en-US/standard/JAINV/content.xml \
	en-US/standard/JAINV/styles.xml \
	en-US/standard/JARL/atevent.xml \
	en-US/standard/JARL/content.xml \
	en-US/standard/JARL/styles.xml \
	en-US/standard/LAG/atevent.xml \
	en-US/standard/LAG/LAG.xml \
	en-US/standard/LOREM/LOREM.xml \
	en-US/standard/META-INF/manifest.xml \
	en-US/standard/O/atevent.xml \
	en-US/standard/O/O.xml \
	en-US/standard/P/atevent.xml \
	en-US/standard/P/P.xml \
	en-US/standard/Q/atevent.xml \
	en-US/standard/Q/Q.xml \
	en-US/standard/R1/atevent.xml \
	en-US/standard/R1/content.xml \
	en-US/standard/R1/styles.xml \
	en-US/standard/R2/atevent.xml \
	en-US/standard/R2/content.xml \
	en-US/standard/R2/styles.xml \
	en-US/standard/RE/atevent.xml \
	en-US/standard/RE/RE.xml \
	en-US/standard/RF/atevent.xml \
	en-US/standard/RF/RF.xml \
	en-US/standard/RG/atevent.xml \
	en-US/standard/RG/RG.xml \
	en-US/standard/RM/atevent.xml \
	en-US/standard/RM/RM.xml \
	en-US/standard/S/atevent.xml \
	en-US/standard/S/S.xml \
	en-US/standard/SD/atevent.xml \
	en-US/standard/SD/SD.xml \
	en-US/standard/SI/atevent.xml \
	en-US/standard/SI/SI.xml \
	en-US/standard/TC/atevent.xml \
	en-US/standard/TC/TC.xml \
	en-US/standard/TOP/atevent.xml \
	en-US/standard/TOP/TOP.xml \
	en-US/standard/TWIMC/atevent.xml \
	en-US/standard/TWIMC/TWIMC.xml \
	en-US/standard/TY/atevent.xml \
	en-US/standard/TY/TY.xml \
	en-US/standard/VA/atevent.xml \
	en-US/standard/VA/VA.xml \
	en-US/standard/VOM/atevent.xml \
	en-US/standard/VOM/VOM.xml \
	en-US/standard/YT/atevent.xml \
	en-US/standard/YT/content.xml \
	en-US/standard/YT/styles.xml \
	en-US/template/BlockList.xml \
	en-US/template/H1B/content.xml \
	en-US/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	en-US/template/H1B/styles.xml \
	en-US/template/H1C/content.xml \
	en-US/template/H1C/styles.xml \
	en-US/template/H1N/content.xml \
	en-US/template/H1N/styles.xml \
	en-US/template/HB/content.xml \
	en-US/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	en-US/template/HB/styles.xml \
	en-US/template/HC/content.xml \
	en-US/template/HC/styles.xml \
	en-US/template/HLB/content.xml \
	en-US/template/HLB/styles.xml \
	en-US/template/HLC/content.xml \
	en-US/template/HLC/styles.xml \
	en-US/template/HLN/content.xml \
	en-US/template/HLN/styles.xml \
	en-US/template/HN/content.xml \
	en-US/template/HN/styles.xml \
	en-US/template/HRB/content.xml \
	en-US/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	en-US/template/HRB/styles.xml \
	en-US/template/HRC/content.xml \
	en-US/template/HRC/styles.xml \
	en-US/template/HRN/content.xml \
	en-US/template/HRN/styles.xml \
	en-US/template/META-INF/manifest.xml \
	en-US/template/PT1/content.xml \
	en-US/template/PT1/styles.xml \
	en-US/template/PT2/content.xml \
	en-US/template/PT2/styles.xml \
	en-ZA/standard/BlockList.xml \
	en-ZA/standard/FN/content.xml \
	en-ZA/standard/FN/manifest.rdf \
	en-ZA/standard/FN/Object_1/content.xml \
	en-ZA/standard/FN/styles.xml \
	en-ZA/standard/LOREM/LOREM.xml \
	en-ZA/standard/META-INF/manifest.xml \
	eo/standard/BlockList.xml \
	eo/standard/FN/content.xml \
	eo/standard/FN/manifest.rdf \
	eo/standard/FN/Object_1/content.xml \
	eo/standard/FN/styles.xml \
	eo/standard/LOREM/LOREM.xml \
	eo/standard/META-INF/manifest.xml \
	es/crdbus50/BlockList.xml \
	es/crdbus50/CLA1/atevent.xml \
	es/crdbus50/CLA1/content.xml \
	es/crdbus50/CLA1/styles.xml \
	es/crdbus50/CLA2/atevent.xml \
	es/crdbus50/CLA2/content.xml \
	es/crdbus50/CLA2/styles.xml \
	es/crdbus50/CLA3/atevent.xml \
	es/crdbus50/CLA3/content.xml \
	es/crdbus50/CLA3/styles.xml \
	es/crdbus50/META-INF/manifest.xml \
	es/crdbus50/MOD1/atevent.xml \
	es/crdbus50/MOD1/content.xml \
	es/crdbus50/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	es/crdbus50/MOD1/styles.xml \
	es/crdbus50/MOD2/atevent.xml \
	es/crdbus50/MOD2/content.xml \
	es/crdbus50/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	es/crdbus50/MOD2/styles.xml \
	es/standard/A/A.xml \
	es/standard/AR/AR.xml \
	es/standard/AR/atevent.xml \
	es/standard/ATEN/atevent.xml \
	es/standard/ATEN/content.xml \
	es/standard/ATEN/styles.xml \
	es/standard/AV1/atevent.xml \
	es/standard/AV1/content.xml \
	es/standard/AV1/styles.xml \
	es/standard/AV2/atevent.xml \
	es/standard/AV2/content.xml \
	es/standard/AV2/styles.xml \
	es/standard/BlockList.xml \
	es/standard/CDP/atevent.xml \
	es/standard/CDP/CDP.xml \
	es/standard/DA/atevent.xml \
	es/standard/DA/DA.xml \
	es/standard/ESYS/atevent.xml \
	es/standard/ESYS/content.xml \
	es/standard/ESYS/styles.xml \
	es/standard/LOREM/LOREM.xml \
	es/standard/META-INF/manifest.xml \
	es/standard/N+ANo-M/content.xml \
	es/standard/N+ANo-M/manifest.rdf \
	es/standard/N+ANo-M/Object_1/content.xml \
	es/standard/N+ANo-M/styles.xml \
	es/standard/O/atevent.xml \
	es/standard/O/O.xml \
	es/standard/P/atevent.xml \
	es/standard/P/P.xml \
	es/standard/RE/atevent.xml \
	es/standard/RE/content.xml \
	es/standard/RE/styles.xml \
	es/standard/S/S.xml \
	es/standard/SENT/atevent.xml \
	es/standard/SENT/SENT.xml \
	es/standard/SINV/atevent.xml \
	es/standard/SINV/content.xml \
	es/standard/SINV/styles.xml \
	es/standard/SMAN/atevent.xml \
	es/standard/SMAN/SMAN.xml \
	es/standard/SOL/atevent.xml \
	es/standard/SOL/content.xml \
	es/standard/SOL/styles.xml \
	es/standard/SRECH/atevent.xml \
	es/standard/SRECH/content.xml \
	es/standard/SRECH/styles.xml \
	es/standard/TE/atevent.xml \
	es/standard/TE/TE.xml \
	es/template/BlockList.xml \
	es/template/H1B/content.xml \
	es/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	es/template/H1B/styles.xml \
	es/template/H1C/content.xml \
	es/template/H1C/styles.xml \
	es/template/H1N/content.xml \
	es/template/H1N/styles.xml \
	es/template/HB/content.xml \
	es/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	es/template/HB/styles.xml \
	es/template/HC/content.xml \
	es/template/HC/styles.xml \
	es/template/HLB/content.xml \
	es/template/HLB/styles.xml \
	es/template/HLC/content.xml \
	es/template/HLC/styles.xml \
	es/template/HLN/content.xml \
	es/template/HLN/styles.xml \
	es/template/HN/content.xml \
	es/template/HN/styles.xml \
	es/template/HRB/content.xml \
	es/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	es/template/HRB/styles.xml \
	es/template/HRC/content.xml \
	es/template/HRC/styles.xml \
	es/template/HRN/content.xml \
	es/template/HRN/styles.xml \
	es/template/META-INF/manifest.xml \
	es/template/PT1/content.xml \
	es/template/PT1/styles.xml \
	es/template/PT2/content.xml \
	es/template/PT2/styles.xml \
	et/standard/BlockList.xml \
	et/standard/FN/content.xml \
	et/standard/FN/manifest.rdf \
	et/standard/FN/Object_1/content.xml \
	et/standard/FN/styles.xml \
	et/standard/LOREM/LOREM.xml \
	et/standard/META-INF/manifest.xml \
	eu/standard/BlockList.xml \
	eu/standard/FN/content.xml \
	eu/standard/FN/manifest.rdf \
	eu/standard/FN/Object_1/content.xml \
	eu/standard/FN/styles.xml \
	eu/standard/LOREM/LOREM.xml \
	eu/standard/META-INF/manifest.xml \
	fa/standard/BlockList.xml \
	fa/standard/FN/content.xml \
	fa/standard/FN/manifest.rdf \
	fa/standard/FN/Object_1/content.xml \
	fa/standard/FN/styles.xml \
	fa/standard/LOREM/LOREM.xml \
	fa/standard/META-INF/manifest.xml \
	fi/standard/BlockList.xml \
	fi/standard/FN/content.xml \
	fi/standard/FN/manifest.rdf \
	fi/standard/FN/Object_1/content.xml \
	fi/standard/FN/styles.xml \
	fi/standard/LOREM/LOREM.xml \
	fi/standard/META-INF/manifest.xml \
	fr/crdbus50/BlockList.xml \
	fr/crdbus50/CLA1/atevent.xml \
	fr/crdbus50/CLA1/content.xml \
	fr/crdbus50/CLA1/styles.xml \
	fr/crdbus50/CLA2/atevent.xml \
	fr/crdbus50/CLA2/content.xml \
	fr/crdbus50/CLA2/styles.xml \
	fr/crdbus50/CLA3/atevent.xml \
	fr/crdbus50/CLA3/content.xml \
	fr/crdbus50/CLA3/styles.xml \
	fr/crdbus50/META-INF/manifest.xml \
	fr/crdbus50/MOD1/atevent.xml \
	fr/crdbus50/MOD1/content.xml \
	fr/crdbus50/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	fr/crdbus50/MOD1/styles.xml \
	fr/crdbus50/MOD2/atevent.xml \
	fr/crdbus50/MOD2/content.xml \
	fr/crdbus50/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	fr/crdbus50/MOD2/styles.xml \
	fr/standard/AR/AR.xml \
	fr/standard/AR/atevent.xml \
	fr/standard/BlockList.xml \
	fr/standard/C/atevent.xml \
	fr/standard/C/C.xml \
	fr/standard/CDOS/atevent.xml \
	fr/standard/CDOS/content.xml \
	fr/standard/CDOS/manifest.rdf \
	fr/standard/CDOS/styles.xml \
	fr/standard/CINVI/atevent.xml \
	fr/standard/CINVI/content.xml \
	fr/standard/CINVI/manifest.rdf \
	fr/standard/CINVI/styles.xml \
	fr/standard/CLET/atevent.xml \
	fr/standard/CLET/content.xml \
	fr/standard/CLET/manifest.rdf \
	fr/standard/CLET/styles.xml \
	fr/standard/CNON/atevent.xml \
	fr/standard/CNON/content.xml \
	fr/standard/CNON/manifest.rdf \
	fr/standard/CNON/styles.xml \
	fr/standard/COP/atevent.xml \
	fr/standard/COP/COP.xml \
	fr/standard/CREC/atevent.xml \
	fr/standard/CREC/content.xml \
	fr/standard/CREC/manifest.rdf \
	fr/standard/CREC/styles.xml \
	fr/standard/D/D.xml \
	fr/standard/LOREM/LOREM.xml \
	fr/standard/META-INF/manifest.xml \
	fr/standard/MM/atevent.xml \
	fr/standard/MM/content.xml \
	fr/standard/MM/styles.xml \
	fr/standard/NF/content.xml \
	fr/standard/NF/manifest.rdf \
	fr/standard/NF/Object_1/content.xml \
	fr/standard/NF/styles.xml \
	fr/standard/O/atevent.xml \
	fr/standard/O/O.xml \
	fr/standard/P/P.xml \
	fr/standard/PAI/atevent.xml \
	fr/standard/PAI/PAI.xml \
	fr/standard/R1/atevent.xml \
	fr/standard/R1/content.xml \
	fr/standard/R1/manifest.rdf \
	fr/standard/R1/styles.xml \
	fr/standard/R2/atevent.xml \
	fr/standard/R2/content.xml \
	fr/standard/R2/manifest.rdf \
	fr/standard/R2/styles.xml \
	fr/standard/RESI/atevent.xml \
	fr/standard/RESI/content.xml \
	fr/standard/RESI/manifest.rdf \
	fr/standard/RESI/styles.xml \
	fr/standard/SALU/atevent.xml \
	fr/standard/SALU/content.xml \
	fr/standard/SALU/styles.xml \
	fr/standard/TEX/atevent.xml \
	fr/standard/TEX/TEX.xml \
	fr/template/BlockList.xml \
	fr/template/H1B/content.xml \
	fr/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	fr/template/H1B/styles.xml \
	fr/template/H1C/content.xml \
	fr/template/H1C/styles.xml \
	fr/template/H1N/content.xml \
	fr/template/H1N/styles.xml \
	fr/template/HB/content.xml \
	fr/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	fr/template/HB/styles.xml \
	fr/template/HC/content.xml \
	fr/template/HC/styles.xml \
	fr/template/HLB/content.xml \
	fr/template/HLB/styles.xml \
	fr/template/HLC/content.xml \
	fr/template/HLC/styles.xml \
	fr/template/HLN/content.xml \
	fr/template/HLN/styles.xml \
	fr/template/HN/content.xml \
	fr/template/HN/styles.xml \
	fr/template/HRB/content.xml \
	fr/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	fr/template/HRB/styles.xml \
	fr/template/HRC/content.xml \
	fr/template/HRC/styles.xml \
	fr/template/HRN/content.xml \
	fr/template/HRN/styles.xml \
	fr/template/META-INF/manifest.xml \
	fr/template/PT1/content.xml \
	fr/template/PT1/styles.xml \
	fr/template/PT2/content.xml \
	fr/template/PT2/styles.xml \
	fy/standard/BlockList.xml \
	fy/standard/FN/content.xml \
	fy/standard/FN/manifest.rdf \
	fy/standard/FN/Object_1/content.xml \
	fy/standard/FN/styles.xml \
	fy/standard/LOREM/LOREM.xml \
	fy/standard/META-INF/manifest.xml \
	ga/standard/BlockList.xml \
	ga/standard/FN/content.xml \
	ga/standard/FN/manifest.rdf \
	ga/standard/FN/Object_1/content.xml \
	ga/standard/FN/styles.xml \
	ga/standard/LOREM/LOREM.xml \
	ga/standard/META-INF/manifest.xml \
	gd/standard/BlockList.xml \
	gd/standard/FN/content.xml \
	gd/standard/FN/manifest.rdf \
	gd/standard/FN/Object_1/content.xml \
	gd/standard/FN/styles.xml \
	gd/standard/LOREM/LOREM.xml \
	gd/standard/META-INF/manifest.xml \
	gl/standard/BlockList.xml \
	gl/standard/FN/content.xml \
	gl/standard/FN/manifest.rdf \
	gl/standard/FN/Object_1/content.xml \
	gl/standard/FN/styles.xml \
	gl/standard/LOREM/LOREM.xml \
	gl/standard/META-INF/manifest.xml \
	gu/standard/BlockList.xml \
	gu/standard/FN/content.xml \
	gu/standard/FN/manifest.rdf \
	gu/standard/FN/Object_1/content.xml \
	gu/standard/FN/styles.xml \
	gu/standard/LOREM/LOREM.xml \
	gu/standard/META-INF/manifest.xml \
	gug/standard/BlockList.xml \
	gug/standard/FN/content.xml \
	gug/standard/FN/manifest.rdf \
	gug/standard/FN/Object_1/content.xml \
	gug/standard/FN/styles.xml \
	gug/standard/LOREM/LOREM.xml \
	gug/standard/META-INF/manifest.xml \
	he/standard/BlockList.xml \
	he/standard/FN/content.xml \
	he/standard/FN/manifest.rdf \
	he/standard/FN/Object_1/content.xml \
	he/standard/FN/styles.xml \
	he/standard/LOREM/LOREM.xml \
	he/standard/META-INF/manifest.xml \
	hi/standard/BlockList.xml \
	hi/standard/FN/content.xml \
	hi/standard/FN/manifest.rdf \
	hi/standard/FN/Object_1/content.xml \
	hi/standard/FN/styles.xml \
	hi/standard/LOREM/LOREM.xml \
	hi/standard/META-INF/manifest.xml \
	hr/standard/BlockList.xml \
	hr/standard/FN/content.xml \
	hr/standard/FN/manifest.rdf \
	hr/standard/FN/Object_1/content.xml \
	hr/standard/FN/styles.xml \
	hr/standard/LOREM/LOREM.xml \
	hr/standard/META-INF/manifest.xml \
	hsb/standard/BlockList.xml \
	hsb/standard/FN/content.xml \
	hsb/standard/FN/manifest.rdf \
	hsb/standard/FN/Object_1/content.xml \
	hsb/standard/FN/styles.xml \
	hsb/standard/LOREM/LOREM.xml \
	hsb/standard/META-INF/manifest.xml \
	hu/crdbus50/BlockList.xml \
	hu/crdbus50/CLE1/atevent.xml \
	hu/crdbus50/CLE1/content.xml \
	hu/crdbus50/CLE1/styles.xml \
	hu/crdbus50/CLE2/atevent.xml \
	hu/crdbus50/CLE2/content.xml \
	hu/crdbus50/CLE2/styles.xml \
	hu/crdbus50/CLE3/atevent.xml \
	hu/crdbus50/CLE3/content.xml \
	hu/crdbus50/CLE3/styles.xml \
	hu/crdbus50/CON1/atevent.xml \
	hu/crdbus50/CON1/content.xml \
	hu/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	hu/crdbus50/CON1/styles.xml \
	hu/crdbus50/CON2/atevent.xml \
	hu/crdbus50/CON2/content.xml \
	hu/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	hu/crdbus50/CON2/styles.xml \
	hu/crdbus50/META-INF/manifest.xml \
	hu/crdbus54/BlockList.xml \
	hu/crdbus54/ELE1/atevent.xml \
	hu/crdbus54/ELE1/content.xml \
	hu/crdbus54/ELE1/styles.xml \
	hu/crdbus54/ELE2/atevent.xml \
	hu/crdbus54/ELE2/content.xml \
	hu/crdbus54/ELE2/styles.xml \
	hu/crdbus54/ELE3/atevent.xml \
	hu/crdbus54/ELE3/content.xml \
	hu/crdbus54/ELE3/styles.xml \
	hu/crdbus54/META-INF/manifest.xml \
	hu/crdbus54/MOD1/atevent.xml \
	hu/crdbus54/MOD1/content.xml \
	hu/crdbus54/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	hu/crdbus54/MOD1/styles.xml \
	hu/crdbus54/MOD2/atevent.xml \
	hu/crdbus54/MOD2/content.xml \
	hu/crdbus54/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	hu/crdbus54/MOD2/styles.xml \
	hu/standard/2016/content.xml \
	hu/standard/2016/styles.xml \
	hu/standard/AL/AL.xml \
	hu/standard/AL/atevent.xml \
	hu/standard/B/atevent.xml \
	hu/standard/B/B.xml \
	hu/standard/BlockList.xml \
	hu/standard/EL/atevent.xml \
	hu/standard/EL/EL.xml \
	hu/standard/EX/atevent.xml \
	hu/standard/EX/EX.xml \
	hu/standard/FN/content.xml \
	hu/standard/FN/manifest.rdf \
	hu/standard/FN/Object_1/content.xml \
	hu/standard/FN/styles.xml \
	hu/standard/HI/atevent.xml \
	hu/standard/HI/HI.xml \
	hu/standard/I/atevent.xml \
	hu/standard/I/I.xml \
	hu/standard/K/atevent.xml \
	hu/standard/K/K.xml \
	hu/standard/KH/atevent.xml \
	hu/standard/KH/content.xml \
	hu/standard/KH/styles.xml \
	hu/standard/KHU/atevent.xml \
	hu/standard/KHU/content.xml \
	hu/standard/KHU/styles.xml \
	hu/standard/KU/atevent.xml \
	hu/standard/KU/content.xml \
	hu/standard/KU/styles.xml \
	hu/standard/LOREM/LOREM.xml \
	hu/standard/LP/atevent.xml \
	hu/standard/LP/LP.xml \
	hu/standard/META-INF/manifest.xml \
	hu/standard/MJ/atevent.xml \
	hu/standard/MJ/MJ.xml \
	hu/standard/ML/atevent.xml \
	hu/standard/ML/ML.xml \
	hu/standard/PL/atevent.xml \
	hu/standard/PL/PL.xml \
	hu/standard/SZ/atevent.xml \
	hu/standard/SZ/SZ.xml \
	hu/standard/T/atevent.xml \
	hu/standard/T/T.xml \
	hu/standard/TC/atevent.xml \
	hu/standard/TC/TC.xml \
	hu/standard/TH/atevent.xml \
	hu/standard/TH/content.xml \
	hu/standard/TH/styles.xml \
	hu/standard/THU/atevent.xml \
	hu/standard/THU/content.xml \
	hu/standard/THU/styles.xml \
	hu/standard/TI/atevent.xml \
	hu/standard/TI/TI.xml \
	hu/standard/TL/atevent.xml \
	hu/standard/TL/TL.xml \
	hu/standard/TU/atevent.xml \
	hu/standard/TU/content.xml \
	hu/standard/TU/styles.xml \
	hu/standard/U/atevent.xml \
	hu/standard/U/U.xml \
	hu/template/BlockList.xml \
	hu/template/H1B/content.xml \
	hu/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	hu/template/H1B/styles.xml \
	hu/template/H1C/content.xml \
	hu/template/H1C/styles.xml \
	hu/template/H1N/content.xml \
	hu/template/H1N/styles.xml \
	hu/template/HB/content.xml \
	hu/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	hu/template/HB/styles.xml \
	hu/template/HC/content.xml \
	hu/template/HC/styles.xml \
	hu/template/HLB/content.xml \
	hu/template/HLB/styles.xml \
	hu/template/HLC/content.xml \
	hu/template/HLC/styles.xml \
	hu/template/HLN/content.xml \
	hu/template/HLN/styles.xml \
	hu/template/HN/content.xml \
	hu/template/HN/styles.xml \
	hu/template/HRB/content.xml \
	hu/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	hu/template/HRB/styles.xml \
	hu/template/HRC/content.xml \
	hu/template/HRC/styles.xml \
	hu/template/HRN/content.xml \
	hu/template/HRN/styles.xml \
	hu/template/META-INF/manifest.xml \
	hu/template/PT1/content.xml \
	hu/template/PT1/styles.xml \
	hu/template/PT2/content.xml \
	hu/template/PT2/styles.xml \
	id/standard/BlockList.xml \
	id/standard/FN/content.xml \
	id/standard/FN/manifest.rdf \
	id/standard/FN/Object_1/content.xml \
	id/standard/FN/styles.xml \
	id/standard/LOREM/LOREM.xml \
	id/standard/META-INF/manifest.xml \
	is/standard/BlockList.xml \
	is/standard/FN/content.xml \
	is/standard/FN/manifest.rdf \
	is/standard/FN/Object_1/content.xml \
	is/standard/FN/styles.xml \
	is/standard/LOREM/LOREM.xml \
	is/standard/META-INF/manifest.xml \
	it/crdbus50/BlockList.xml \
	it/crdbus50/CLA1/atevent.xml \
	it/crdbus50/CLA1/content.xml \
	it/crdbus50/CLA1/styles.xml \
	it/crdbus50/CLA2/atevent.xml \
	it/crdbus50/CLA2/content.xml \
	it/crdbus50/CLA2/styles.xml \
	it/crdbus50/CLA3/atevent.xml \
	it/crdbus50/CLA3/content.xml \
	it/crdbus50/CLA3/styles.xml \
	it/crdbus50/META-INF/manifest.xml \
	it/crdbus50/MOD1/atevent.xml \
	it/crdbus50/MOD1/content.xml \
	it/crdbus50/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	it/crdbus50/MOD1/styles.xml \
	it/crdbus50/MOD2/atevent.xml \
	it/crdbus50/MOD2/content.xml \
	it/crdbus50/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	it/crdbus50/MOD2/styles.xml \
	it/standard/A/A.xml \
	it/standard/BlockList.xml \
	it/standard/CP/atevent.xml \
	it/standard/CP/CP.xml \
	it/standard/CR/atevent.xml \
	it/standard/CR/CR.xml \
	it/standard/CS/atevent.xml \
	it/standard/CS/content.xml \
	it/standard/CS/styles.xml \
	it/standard/DA/atevent.xml \
	it/standard/DA/DA.xml \
	it/standard/DG/atevent.xml \
	it/standard/DG/content.xml \
	it/standard/DG/styles.xml \
	it/standard/DIRIF/atevent.xml \
	it/standard/DIRIF/content.xml \
	it/standard/DIRIF/styles.xml \
	it/standard/FN/content.xml \
	it/standard/FN/manifest.rdf \
	it/standard/FN/Object_1/content.xml \
	it/standard/FN/styles.xml \
	it/standard/ICOLL/atevent.xml \
	it/standard/ICOLL/content.xml \
	it/standard/ICOLL/styles.xml \
	it/standard/IDOC/atevent.xml \
	it/standard/IDOC/content.xml \
	it/standard/IDOC/styles.xml \
	it/standard/IMP/atevent.xml \
	it/standard/IMP/content.xml \
	it/standard/IMP/styles.xml \
	it/standard/IRIC/atevent.xml \
	it/standard/IRIC/IRIC.xml \
	it/standard/LOREM/LOREM.xml \
	it/standard/META-INF/manifest.xml \
	it/standard/O/atevent.xml \
	it/standard/O/O.xml \
	it/standard/P/atevent.xml \
	it/standard/P/P.xml \
	it/standard/R/R.xml \
	it/standard/S1/atevent.xml \
	it/standard/S1/content.xml \
	it/standard/S1/styles.xml \
	it/standard/S2/atevent.xml \
	it/standard/S2/content.xml \
	it/standard/S2/styles.xml \
	it/standard/SD/atevent.xml \
	it/standard/SD/content.xml \
	it/standard/SD/styles.xml \
	it/standard/TE/atevent.xml \
	it/standard/TE/TE.xml \
	it/template/BlockList.xml \
	it/template/H1B/content.xml \
	it/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	it/template/H1B/styles.xml \
	it/template/H1C/content.xml \
	it/template/H1C/styles.xml \
	it/template/H1N/content.xml \
	it/template/H1N/styles.xml \
	it/template/HB/content.xml \
	it/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	it/template/HB/styles.xml \
	it/template/HC/content.xml \
	it/template/HC/styles.xml \
	it/template/HLB/content.xml \
	it/template/HLB/styles.xml \
	it/template/HLC/content.xml \
	it/template/HLC/styles.xml \
	it/template/HLN/content.xml \
	it/template/HLN/styles.xml \
	it/template/HN/content.xml \
	it/template/HN/styles.xml \
	it/template/HRB/content.xml \
	it/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	it/template/HRB/styles.xml \
	it/template/HRC/content.xml \
	it/template/HRC/styles.xml \
	it/template/HRN/content.xml \
	it/template/HRN/styles.xml \
	it/template/META-INF/manifest.xml \
	it/template/PT1/content.xml \
	it/template/PT1/styles.xml \
	it/template/PT2/content.xml \
	it/template/PT2/styles.xml \
	ja/crdbus50/BlockList.xml \
	ja/crdbus50/CLA1/content.xml \
	ja/crdbus50/CLA1/styles.xml \
	ja/crdbus50/CLA2/content.xml \
	ja/crdbus50/CLA2/styles.xml \
	ja/crdbus50/CLA3/content.xml \
	ja/crdbus50/CLA3/styles.xml \
	ja/crdbus50/META-INF/manifest.xml \
	ja/crdbus50/MOD1/content.xml \
	ja/crdbus50/MOD1/styles.xml \
	ja/crdbus50/MOD2/content.xml \
	ja/crdbus50/MOD2/styles.xml \
	ja/standard/AR/AR.xml \
	ja/standard/AR/atevent.xml \
	ja/standard/BlockList.xml \
	ja/standard/CAN/atevent.xml \
	ja/standard/CAN/content.xml \
	ja/standard/CAN/styles.xml \
	ja/standard/CP/content.xml \
	ja/standard/CP/styles.xml \
	ja/standard/DT/content.xml \
	ja/standard/DT/styles.xml \
	ja/standard/E/E.xml \
	ja/standard/FN/content.xml \
	ja/standard/FN/manifest.rdf \
	ja/standard/FN/Object_1/content.xml \
	ja/standard/FN/styles.xml \
	ja/standard/HK/content.xml \
	ja/standard/HK/styles.xml \
	ja/standard/I/I.xml \
	ja/standard/JACL/atevent.xml \
	ja/standard/JACL/content.xml \
	ja/standard/JACL/styles.xml \
	ja/standard/JAINV/atevent.xml \
	ja/standard/JAINV/content.xml \
	ja/standard/JAINV/styles.xml \
	ja/standard/JARL/atevent.xml \
	ja/standard/JARL/content.xml \
	ja/standard/JARL/styles.xml \
	ja/standard/JARWPR/content.xml \
	ja/standard/JARWPR/styles.xml \
	ja/standard/KG/content.xml \
	ja/standard/KG/styles.xml \
	ja/standard/LOREM/LOREM.xml \
	ja/standard/META-INF/manifest.xml \
	ja/standard/O/atevent.xml \
	ja/standard/O/O.xml \
	ja/standard/Q/atevent.xml \
	ja/standard/Q/Q.xml \
	ja/standard/R1/atevent.xml \
	ja/standard/R1/content.xml \
	ja/standard/R1/styles.xml \
	ja/standard/R2/atevent.xml \
	ja/standard/R2/content.xml \
	ja/standard/R2/styles.xml \
	ja/standard/TOP/content.xml \
	ja/standard/TOP/styles.xml \
	ja/template/BlockList.xml \
	ja/template/H1B/content.xml \
	ja/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ja/template/H1B/styles.xml \
	ja/template/H1C/content.xml \
	ja/template/H1C/styles.xml \
	ja/template/H1N/content.xml \
	ja/template/H1N/styles.xml \
	ja/template/HB/content.xml \
	ja/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ja/template/HB/styles.xml \
	ja/template/HC/content.xml \
	ja/template/HC/styles.xml \
	ja/template/HLB/content.xml \
	ja/template/HLB/styles.xml \
	ja/template/HLC/content.xml \
	ja/template/HLC/styles.xml \
	ja/template/HLN/content.xml \
	ja/template/HLN/styles.xml \
	ja/template/HN/content.xml \
	ja/template/HN/styles.xml \
	ja/template/HRB/content.xml \
	ja/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ja/template/HRB/styles.xml \
	ja/template/HRC/content.xml \
	ja/template/HRC/styles.xml \
	ja/template/HRN/content.xml \
	ja/template/HRN/styles.xml \
	ja/template/META-INF/manifest.xml \
	ja/template/PT1/content.xml \
	ja/template/PT1/styles.xml \
	ja/template/PT2/content.xml \
	ja/template/PT2/styles.xml \
	ka/standard/BlockList.xml \
	ka/standard/FN/content.xml \
	ka/standard/FN/manifest.rdf \
	ka/standard/FN/Object_1/content.xml \
	ka/standard/FN/styles.xml \
	ka/standard/LOREM/LOREM.xml \
	ka/standard/META-INF/manifest.xml \
	kab/standard/BlockList.xml \
	kab/standard/FN/content.xml \
	kab/standard/FN/manifest.rdf \
	kab/standard/FN/Object_1/content.xml \
	kab/standard/FN/styles.xml \
	kab/standard/LOREM/LOREM.xml \
	kab/standard/META-INF/manifest.xml \
	kk/standard/BlockList.xml \
	kk/standard/FN/content.xml \
	kk/standard/FN/manifest.rdf \
	kk/standard/FN/Object_1/content.xml \
	kk/standard/FN/styles.xml \
	kk/standard/LOREM/LOREM.xml \
	kk/standard/META-INF/manifest.xml \
	km/crdbus50/BlockList.xml \
	km/crdbus50/CON1/atevent.xml \
	km/crdbus50/CON1/content.xml \
	km/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	km/crdbus50/CON1/styles.xml \
	km/crdbus50/CON2/atevent.xml \
	km/crdbus50/CON2/content.xml \
	km/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	km/crdbus50/CON2/styles.xml \
	km/crdbus50/ELE1/atevent.xml \
	km/crdbus50/ELE1/content.xml \
	km/crdbus50/ELE1/styles.xml \
	km/crdbus50/ELE2/atevent.xml \
	km/crdbus50/ELE2/content.xml \
	km/crdbus50/ELE2/styles.xml \
	km/crdbus50/ELE3/atevent.xml \
	km/crdbus50/ELE3/content.xml \
	km/crdbus50/ELE3/styles.xml \
	km/crdbus50/META-INF/manifest.xml \
	km/standard/A/A.xml \
	km/standard/A/atevent.xml \
	km/standard/AR/AR.xml \
	km/standard/AR/atevent.xml \
	km/standard/BlockList.xml \
	km/standard/BW/atevent.xml \
	km/standard/BW/BW.xml \
	km/standard/C/atevent.xml \
	km/standard/C/C.xml \
	km/standard/CAN/atevent.xml \
	km/standard/CAN/content.xml \
	km/standard/CAN/styles.xml \
	km/standard/CD/atevent.xml \
	km/standard/CD/CD.xml \
	km/standard/CM/atevent.xml \
	km/standard/CM/CM.xml \
	km/standard/CNL/atevent.xml \
	km/standard/CNL/CNL.xml \
	km/standard/DMS/atevent.xml \
	km/standard/DMS/content.xml \
	km/standard/DMS/styles.xml \
	km/standard/DT/atevent.xml \
	km/standard/DT/DT.xml \
	km/standard/E/E.xml \
	km/standard/FN/content.xml \
	km/standard/FN/manifest.rdf \
	km/standard/FN/Object_1/content.xml \
	km/standard/FN/styles.xml \
	km/standard/I/I.xml \
	km/standard/IRT/atevent.xml \
	km/standard/IRT/IRT.xml \
	km/standard/J/atevent.xml \
	km/standard/J/content.xml \
	km/standard/J/styles.xml \
	km/standard/JACL/atevent.xml \
	km/standard/JACL/content.xml \
	km/standard/JACL/styles.xml \
	km/standard/JACR/atevent.xml \
	km/standard/JACR/content.xml \
	km/standard/JACR/styles.xml \
	km/standard/JAINV/atevent.xml \
	km/standard/JAINV/content.xml \
	km/standard/JAINV/styles.xml \
	km/standard/JARL/atevent.xml \
	km/standard/JARL/content.xml \
	km/standard/JARL/styles.xml \
	km/standard/LAG/atevent.xml \
	km/standard/LAG/LAG.xml \
	km/standard/LOREM/LOREM.xml \
	km/standard/META-INF/manifest.xml \
	km/standard/O/atevent.xml \
	km/standard/O/O.xml \
	km/standard/P/atevent.xml \
	km/standard/P/P.xml \
	km/standard/Q/atevent.xml \
	km/standard/Q/Q.xml \
	km/standard/R1/atevent.xml \
	km/standard/R1/content.xml \
	km/standard/R1/styles.xml \
	km/standard/R2/atevent.xml \
	km/standard/R2/content.xml \
	km/standard/R2/styles.xml \
	km/standard/RE/atevent.xml \
	km/standard/RE/RE.xml \
	km/standard/RF/atevent.xml \
	km/standard/RF/RF.xml \
	km/standard/RG/atevent.xml \
	km/standard/RG/RG.xml \
	km/standard/RM/atevent.xml \
	km/standard/RM/RM.xml \
	km/standard/S/atevent.xml \
	km/standard/S/S.xml \
	km/standard/SD/atevent.xml \
	km/standard/SD/SD.xml \
	km/standard/SI/atevent.xml \
	km/standard/SI/SI.xml \
	km/standard/TC/atevent.xml \
	km/standard/TC/TC.xml \
	km/standard/TOP/atevent.xml \
	km/standard/TOP/TOP.xml \
	km/standard/TWIMC/atevent.xml \
	km/standard/TWIMC/TWIMC.xml \
	km/standard/TY/atevent.xml \
	km/standard/TY/TY.xml \
	km/standard/VA/atevent.xml \
	km/standard/VA/VA.xml \
	km/standard/VOM/atevent.xml \
	km/standard/VOM/VOM.xml \
	km/standard/YT/atevent.xml \
	km/standard/YT/content.xml \
	km/standard/YT/styles.xml \
	km/template/BlockList.xml \
	km/template/H1B/content.xml \
	km/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	km/template/H1B/styles.xml \
	km/template/H1C/content.xml \
	km/template/H1C/styles.xml \
	km/template/H1N/content.xml \
	km/template/H1N/styles.xml \
	km/template/HB/content.xml \
	km/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	km/template/HB/styles.xml \
	km/template/HC/content.xml \
	km/template/HC/styles.xml \
	km/template/HLB/content.xml \
	km/template/HLB/styles.xml \
	km/template/HLC/content.xml \
	km/template/HLC/styles.xml \
	km/template/HLN/content.xml \
	km/template/HLN/styles.xml \
	km/template/HN/content.xml \
	km/template/HN/styles.xml \
	km/template/HRB/content.xml \
	km/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	km/template/HRB/styles.xml \
	km/template/HRC/content.xml \
	km/template/HRC/styles.xml \
	km/template/HRN/content.xml \
	km/template/HRN/styles.xml \
	km/template/META-INF/manifest.xml \
	km/template/PT1/content.xml \
	km/template/PT1/styles.xml \
	km/template/PT2/content.xml \
	km/template/PT2/styles.xml \
	kmr-Latn/standard/BlockList.xml \
	kmr-Latn/standard/FN/content.xml \
	kmr-Latn/standard/FN/manifest.rdf \
	kmr-Latn/standard/FN/Object_1/content.xml \
	kmr-Latn/standard/FN/styles.xml \
	kmr-Latn/standard/LOREM/LOREM.xml \
	kmr-Latn/standard/META-INF/manifest.xml \
	kn/standard/BlockList.xml \
	kn/standard/FN/content.xml \
	kn/standard/FN/manifest.rdf \
	kn/standard/FN/Object_1/content.xml \
	kn/standard/FN/styles.xml \
	kn/standard/LOREM/LOREM.xml \
	kn/standard/META-INF/manifest.xml \
	ko/crdbus50/+1gSzAA-1/content.xml \
	ko/crdbus50/+1gSzAA-1/styles.xml \
	ko/crdbus50/+1gSzAA-2/content.xml \
	ko/crdbus50/+1gSzAA-2/styles.xml \
	ko/crdbus50/+rODIBA-1/content.xml \
	ko/crdbus50/+rODIBA-1/styles.xml \
	ko/crdbus50/+rODIBA-2/content.xml \
	ko/crdbus50/+rODIBA-2/styles.xml \
	ko/crdbus50/+rODIBA-3/content.xml \
	ko/crdbus50/+rODIBA-3/styles.xml \
	ko/crdbus50/BlockList.xml \
	ko/crdbus50/META-INF/manifest.xml \
	ko/standard/AR/AR.xml \
	ko/standard/AR/atevent.xml \
	ko/standard/BEW/atevent.xml \
	ko/standard/BEW/content.xml \
	ko/standard/BEW/styles.xml \
	ko/standard/BEWABS/content.xml \
	ko/standard/BEWABS/styles.xml \
	ko/standard/BEWEIN/content.xml \
	ko/standard/BEWEIN/styles.xml \
	ko/standard/BEWUNT/atevent.xml \
	ko/standard/BEWUNT/content.xml \
	ko/standard/BEWUNT/styles.xml \
	ko/standard/BEWVOR/atevent.xml \
	ko/standard/BEWVOR/content.xml \
	ko/standard/BEWVOR/styles.xml \
	ko/standard/BlockList.xml \
	ko/standard/BT/content.xml \
	ko/standard/BT/styles.xml \
	ko/standard/E/E.xml \
	ko/standard/FN/content.xml \
	ko/standard/FN/manifest.rdf \
	ko/standard/FN/Object_1/content.xml \
	ko/standard/FN/styles.xml \
	ko/standard/I/I.xml \
	ko/standard/K_/atevent.xml \
	ko/standard/K_/content.xml \
	ko/standard/K_/styles.xml \
	ko/standard/KU/atevent.xml \
	ko/standard/KU/KU.xml \
	ko/standard/LOREM/LOREM.xml \
	ko/standard/M1/atevent.xml \
	ko/standard/M1/content.xml \
	ko/standard/M1/styles.xml \
	ko/standard/M2/atevent.xml \
	ko/standard/M2/content.xml \
	ko/standard/M2/styles.xml \
	ko/standard/META-INF/manifest.xml \
	ko/standard/MFG/content.xml \
	ko/standard/MFG/styles.xml \
	ko/standard/O/atevent.xml \
	ko/standard/O/O.xml \
	ko/standard/Q/atevent.xml \
	ko/standard/Q/Q.xml \
	ko/standard/SGDH/content.xml \
	ko/standard/SGDH/styles.xml \
	ko/standard/UL/content.xml \
	ko/standard/UL/styles.xml \
	ko/standard/ZBED/content.xml \
	ko/standard/ZBED/styles.xml \
	ko/template/BlockList.xml \
	ko/template/H1B/content.xml \
	ko/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ko/template/H1B/styles.xml \
	ko/template/H1C/content.xml \
	ko/template/H1C/styles.xml \
	ko/template/H1N/content.xml \
	ko/template/H1N/styles.xml \
	ko/template/HB/content.xml \
	ko/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ko/template/HB/styles.xml \
	ko/template/HC/content.xml \
	ko/template/HC/styles.xml \
	ko/template/HLB/content.xml \
	ko/template/HLB/styles.xml \
	ko/template/HLC/content.xml \
	ko/template/HLC/styles.xml \
	ko/template/HLN/content.xml \
	ko/template/HLN/styles.xml \
	ko/template/HN/content.xml \
	ko/template/HN/styles.xml \
	ko/template/HRB/content.xml \
	ko/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ko/template/HRB/styles.xml \
	ko/template/HRC/content.xml \
	ko/template/HRC/styles.xml \
	ko/template/HRN/content.xml \
	ko/template/HRN/styles.xml \
	ko/template/META-INF/manifest.xml \
	ko/template/PT1/content.xml \
	ko/template/PT1/styles.xml \
	ko/template/PT2/content.xml \
	ko/template/PT2/styles.xml \
	kok/standard/BlockList.xml \
	kok/standard/FN/content.xml \
	kok/standard/FN/manifest.rdf \
	kok/standard/FN/Object_1/content.xml \
	kok/standard/FN/styles.xml \
	kok/standard/LOREM/LOREM.xml \
	kok/standard/META-INF/manifest.xml \
	ks/standard/BlockList.xml \
	ks/standard/FN/content.xml \
	ks/standard/FN/manifest.rdf \
	ks/standard/FN/Object_1/content.xml \
	ks/standard/FN/styles.xml \
	ks/standard/LOREM/LOREM.xml \
	ks/standard/META-INF/manifest.xml \
	lb/standard/BlockList.xml \
	lb/standard/FN/content.xml \
	lb/standard/FN/manifest.rdf \
	lb/standard/FN/Object_1/content.xml \
	lb/standard/FN/styles.xml \
	lb/standard/LOREM/LOREM.xml \
	lb/standard/META-INF/manifest.xml \
	lo/standard/BlockList.xml \
	lo/standard/FN/content.xml \
	lo/standard/FN/manifest.rdf \
	lo/standard/FN/Object_1/content.xml \
	lo/standard/FN/styles.xml \
	lo/standard/LOREM/LOREM.xml \
	lo/standard/META-INF/manifest.xml \
	lt/standard/BlockList.xml \
	lt/standard/FN/content.xml \
	lt/standard/FN/manifest.rdf \
	lt/standard/FN/Object_1/content.xml \
	lt/standard/FN/styles.xml \
	lt/standard/LOREM/LOREM.xml \
	lt/standard/META-INF/manifest.xml \
	lv/standard/BlockList.xml \
	lv/standard/FN/content.xml \
	lv/standard/FN/manifest.rdf \
	lv/standard/FN/Object_1/content.xml \
	lv/standard/FN/styles.xml \
	lv/standard/LOREM/LOREM.xml \
	lv/standard/META-INF/manifest.xml \
	mai/standard/BlockList.xml \
	mai/standard/FN/content.xml \
	mai/standard/FN/manifest.rdf \
	mai/standard/FN/Object_1/content.xml \
	mai/standard/FN/styles.xml \
	mai/standard/LOREM/LOREM.xml \
	mai/standard/META-INF/manifest.xml \
	mk/standard/BlockList.xml \
	mk/standard/FN/content.xml \
	mk/standard/FN/manifest.rdf \
	mk/standard/FN/Object_1/content.xml \
	mk/standard/FN/styles.xml \
	mk/standard/LOREM/LOREM.xml \
	mk/standard/META-INF/manifest.xml \
	ml/standard/BlockList.xml \
	ml/standard/FN/content.xml \
	ml/standard/FN/manifest.rdf \
	ml/standard/FN/Object_1/content.xml \
	ml/standard/FN/styles.xml \
	ml/standard/LOREM/LOREM.xml \
	ml/standard/META-INF/manifest.xml \
	mn/crdbus50/+BCEEHgQd-1/atevent.xml \
	mn/crdbus50/+BCEEHgQd-1/content.xml \
	mn/crdbus50/+BCEEHgQd-1/styles.xml \
	mn/crdbus50/+BCEEHgQd-2/atevent.xml \
	mn/crdbus50/+BCEEHgQd-2/content.xml \
	mn/crdbus50/+BCEEHgQd-2/styles.xml \
	mn/crdbus50/+BCEEHgQd-3/atevent.xml \
	mn/crdbus50/+BCEEHgQd-3/content.xml \
	mn/crdbus50/+BCEEHgQd-3/styles.xml \
	mn/crdbus50/+BCgEGAQd-1/atevent.xml \
	mn/crdbus50/+BCgEGAQd-1/content.xml \
	mn/crdbus50/+BCgEGAQd-1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	mn/crdbus50/+BCgEGAQd-1/styles.xml \
	mn/crdbus50/+BCgEGAQd-2/atevent.xml \
	mn/crdbus50/+BCgEGAQd-2/content.xml \
	mn/crdbus50/+BCgEGAQd-2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	mn/crdbus50/+BCgEGAQd-2/styles.xml \
	mn/crdbus50/BlockList.xml \
	mn/crdbus50/META-INF/manifest.xml \
	mn/standard/+BB0E6AQo-/+BB0E6AQo-.xml \
	mn/standard/+BB0E6AQo-/atevent.xml \
	mn/standard/+BBA-/+BBA-.xml \
	mn/standard/+BBA-/atevent.xml \
	mn/standard/+BBAE6AQi-/atevent.xml \
	mn/standard/+BBAE6AQi-/content.xml \
	mn/standard/+BBAE6AQi-/styles.xml \
	mn/standard/+BBAE6AQiBBE-/atevent.xml \
	mn/standard/+BBAE6AQiBBE-/content.xml \
	mn/standard/+BBAE6AQiBBE-/styles.xml \
	mn/standard/+BBAE6AQlBBAEEQ-/atevent.xml \
	mn/standard/+BBAE6AQlBBAEEQ-/content.xml \
	mn/standard/+BBAE6AQlBBAEEQ-/styles.xml \
	mn/standard/+BBAE6AQR-/atevent.xml \
	mn/standard/+BBAE6AQR-/content.xml \
	mn/standard/+BBAE6AQR-/styles.xml \
	mn/standard/+BBAE6AQvBCM-/atevent.xml \
	mn/standard/+BBAE6AQvBCM-/content.xml \
	mn/standard/+BBAE6AQvBCM-/styles.xml \
	mn/standard/+BBAEKA-/+BBAEKA-.xml \
	mn/standard/+BBAEKA-/atevent.xml \
	mn/standard/+BBEEKA-/+BBEEKA-.xml \
	mn/standard/+BBEEKA-/atevent.xml \
	mn/standard/+BBEELw-/+BBEELw-.xml \
	mn/standard/+BBEELw-/atevent.xml \
	mn/standard/+BBg-/+BBg-.xml \
	mn/standard/+BBg-/atevent.xml \
	mn/standard/+BBMEJQ-/atevent.xml \
	mn/standard/+BBMEJQ-/content.xml \
	mn/standard/+BBMEJQ-/styles.xml \
	mn/standard/+BBsEEA-/+BBsEEA-.xml \
	mn/standard/+BBsEEA-/atevent.xml \
	mn/standard/+BC0EJQQd-/atevent.xml \
	mn/standard/+BC0EJQQd-/content.xml \
	mn/standard/+BC0EJQQd-/styles.xml \
	mn/standard/+BCE-/+BCE-.xml \
	mn/standard/+BCE-/atevent.xml \
	mn/standard/+BCE-1/atevent.xml \
	mn/standard/+BCE-1/content.xml \
	mn/standard/+BCE-1/styles.xml \
	mn/standard/+BCE-2/atevent.xml \
	mn/standard/+BCE-2/content.xml \
	mn/standard/+BCE-2/styles.xml \
	mn/standard/+BCEEIQQl-/+BCEEIQQl-.xml \
	mn/standard/+BCEEIQQl-/atevent.xml \
	mn/standard/+BCIEHQ-/+BCIEHQ-.xml \
	mn/standard/+BCIEHQ-/atevent.xml \
	mn/standard/+BCIEHQQY-/+BCIEHQQY-.xml \
	mn/standard/+BCIEHQQY-/atevent.xml \
	mn/standard/+BCU-/+BCU-.xml \
	mn/standard/+BCU-/atevent.xml \
	mn/standard/+BCUEEAQg-/+BCUEEAQg-.xml \
	mn/standard/+BCUEEAQg-/atevent.xml \
	mn/standard/+BCUEEAQR-/+BCUEEAQR-.xml \
	mn/standard/+BCUEEAQR-/atevent.xml \
	mn/standard/+BCUEEQ-/+BCUEEQ-.xml \
	mn/standard/+BCUEEQ-/atevent.xml \
	mn/standard/+BCUEEQQd-/+BCUEEQQd-.xml \
	mn/standard/+BCUEEQQd-/atevent.xml \
	mn/standard/+BCUEHQ-/+BCUEHQ-.xml \
	mn/standard/+BCUEHQ-/atevent.xml \
	mn/standard/+BCYEFQ-/atevent.xml \
	mn/standard/+BCYEFQ-/content.xml \
	mn/standard/+BCYEFQ-/styles.xml \
	mn/standard/BlockList.xml \
	mn/standard/C/atevent.xml \
	mn/standard/C/C.xml \
	mn/standard/CD/atevent.xml \
	mn/standard/CD/CD.xml \
	mn/standard/CNL/atevent.xml \
	mn/standard/CNL/CNL.xml \
	mn/standard/E/E.xml \
	mn/standard/FN/content.xml \
	mn/standard/FN/manifest.rdf \
	mn/standard/FN/Object_1/content.xml \
	mn/standard/FN/styles.xml \
	mn/standard/I/I.xml \
	mn/standard/LOREM/LOREM.xml \
	mn/standard/META-INF/manifest.xml \
	mn/standard/O/atevent.xml \
	mn/standard/O/O.xml \
	mn/standard/RF/atevent.xml \
	mn/standard/RF/RF.xml \
	mn/standard/RM/atevent.xml \
	mn/standard/RM/RM.xml \
	mn/standard/SI/atevent.xml \
	mn/standard/SI/SI.xml \
	mn/standard/TC/atevent.xml \
	mn/standard/TC/TC.xml \
	mn/standard/TWIMC/atevent.xml \
	mn/standard/TWIMC/TWIMC.xml \
	mn/template/+BBcEHAQdBCI-/content.xml \
	mn/template/+BBcEHAQdBCI-/styles.xml \
	mn/template/+BBcEHAQi-/content.xml \
	mn/template/+BBcEHAQi-/styles.xml \
	mn/template/+BBcEHAQiBBc-/content.xml \
	mn/template/+BBcEHAQiBBc-/styles.xml \
	mn/template/+BBcEHAQiBBE-/content.xml \
	mn/template/+BBcEHAQiBBE-/styles.xml \
	mn/template/+BBQEHQQi-/content.xml \
	mn/template/+BBQEHQQi-/styles.xml \
	mn/template/+BBQEIg-/content.xml \
	mn/template/+BBQEIg-/styles.xml \
	mn/template/+BBQEIgQR-/content.xml \
	mn/template/+BBQEIgQR-/styles.xml \
	mn/template/+BBQEIgQX-/content.xml \
	mn/template/+BBQEIgQX-/styles.xml \
	mn/template/+BCIEHg-/content.xml \
	mn/template/+BCIEHg-/Pictures/2000001B00000CD200000CED63AA5866.svm \
	mn/template/+BCIEHg-/styles.xml \
	mn/template/+BCIEHgQR-/content.xml \
	mn/template/+BCIEHgQR-/Pictures/2000001B00000CD200000CED63AA5866.svm \
	mn/template/+BCIEHgQR-/styles.xml \
	mn/template/+BCIEHgQX-/content.xml \
	mn/template/+BCIEHgQX-/styles.xml \
	mn/template/+BCIEHQQi-/content.xml \
	mn/template/+BCIEHQQi-/Pictures/2000001B00000CD200000CED63AA5866.svm \
	mn/template/+BCIEHQQi-/styles.xml \
	mn/template/BlockList.xml \
	mn/template/META-INF/manifest.xml \
	mn/template/PT1/content.xml \
	mn/template/PT1/styles.xml \
	mn/template/PT2/content.xml \
	mn/template/PT2/styles.xml \
	mni/standard/BlockList.xml \
	mni/standard/FN/content.xml \
	mni/standard/FN/manifest.rdf \
	mni/standard/FN/Object_1/content.xml \
	mni/standard/FN/styles.xml \
	mni/standard/LOREM/LOREM.xml \
	mni/standard/META-INF/manifest.xml \
	mr/standard/BlockList.xml \
	mr/standard/FN/content.xml \
	mr/standard/FN/manifest.rdf \
	mr/standard/FN/Object_1/content.xml \
	mr/standard/FN/styles.xml \
	mr/standard/LOREM/LOREM.xml \
	mr/standard/META-INF/manifest.xml \
	my/standard/BlockList.xml \
	my/standard/FN/content.xml \
	my/standard/FN/manifest.rdf \
	my/standard/FN/Object_1/content.xml \
	my/standard/FN/styles.xml \
	my/standard/LOREM/LOREM.xml \
	my/standard/META-INF/manifest.xml \
	nb/standard/BlockList.xml \
	nb/standard/FN/content.xml \
	nb/standard/FN/manifest.rdf \
	nb/standard/FN/Object_1/content.xml \
	nb/standard/FN/styles.xml \
	nb/standard/LOREM/LOREM.xml \
	nb/standard/META-INF/manifest.xml \
	ne/standard/BlockList.xml \
	ne/standard/FN/content.xml \
	ne/standard/FN/manifest.rdf \
	ne/standard/FN/Object_1/content.xml \
	ne/standard/FN/styles.xml \
	ne/standard/LOREM/LOREM.xml \
	ne/standard/META-INF/manifest.xml \
	nl/crdbus50/ACT1/atevent.xml \
	nl/crdbus50/ACT1/content.xml \
	nl/crdbus50/ACT1/Pictures/2000001B00000CD200000CED63AA5866.svm \
	nl/crdbus50/ACT1/styles.xml \
	nl/crdbus50/ACT2/atevent.xml \
	nl/crdbus50/ACT2/content.xml \
	nl/crdbus50/ACT2/Pictures/2000001B00000CD200000CED63AA5866.svm \
	nl/crdbus50/ACT2/styles.xml \
	nl/crdbus50/BlockList.xml \
	nl/crdbus50/ELEG1/atevent.xml \
	nl/crdbus50/ELEG1/content.xml \
	nl/crdbus50/ELEG1/Pictures/2000000D00000434000006FD09D5CC61.svm \
	nl/crdbus50/ELEG1/styles.xml \
	nl/crdbus50/ELEG2/atevent.xml \
	nl/crdbus50/ELEG2/content.xml \
	nl/crdbus50/ELEG2/Pictures/2000000D00000434000006FD09D5CC61.svm \
	nl/crdbus50/ELEG2/styles.xml \
	nl/crdbus50/ELEG3/atevent.xml \
	nl/crdbus50/ELEG3/content.xml \
	nl/crdbus50/ELEG3/Pictures/2000000D00000434000006FD09D5CC61.svm \
	nl/crdbus50/ELEG3/styles.xml \
	nl/crdbus50/META-INF/manifest.xml \
	nl/crdbus50/PRO1/atevent.xml \
	nl/crdbus50/PRO1/content.xml \
	nl/crdbus50/PRO1/styles.xml \
	nl/crdbus50/PRO2/atevent.xml \
	nl/crdbus50/PRO2/content.xml \
	nl/crdbus50/PRO2/styles.xml \
	nl/crdbus50/PRO3/atevent.xml \
	nl/crdbus50/PRO3/content.xml \
	nl/crdbus50/PRO3/styles.xml \
	nl/standard/A/A.xml \
	nl/standard/A1/atevent.xml \
	nl/standard/A1/content.xml \
	nl/standard/A1/styles.xml \
	nl/standard/A2/atevent.xml \
	nl/standard/A2/content.xml \
	nl/standard/A2/styles.xml \
	nl/standard/AL/AL.xml \
	nl/standard/AL/atevent.xml \
	nl/standard/AL/content.xml \
	nl/standard/AL/styles.xml \
	nl/standard/B/B.xml \
	nl/standard/BETV/atevent.xml \
	nl/standard/BETV/BETV.xml \
	nl/standard/BlockList.xml \
	nl/standard/BO/atevent.xml \
	nl/standard/BO/BO.xml \
	nl/standard/BS/atevent.xml \
	nl/standard/BS/BS.xml \
	nl/standard/BT/atevent.xml \
	nl/standard/BT/BT.xml \
	nl/standard/FN/content.xml \
	nl/standard/FN/manifest.rdf \
	nl/standard/FN/Object_1/content.xml \
	nl/standard/FN/styles.xml \
	nl/standard/GDH/atevent.xml \
	nl/standard/GDH/content.xml \
	nl/standard/GDH/styles.xml \
	nl/standard/LIC/atevent.xml \
	nl/standard/LIC/content.xml \
	nl/standard/LIC/styles.xml \
	nl/standard/LOREM/LOREM.xml \
	nl/standard/META-INF/manifest.xml \
	nl/standard/MVG/atevent.xml \
	nl/standard/MVG/content.xml \
	nl/standard/MVG/styles.xml \
	nl/standard/O/atevent.xml \
	nl/standard/O/O.xml \
	nl/standard/OP/atevent.xml \
	nl/standard/OP/content.xml \
	nl/standard/OP/styles.xml \
	nl/standard/SOL/atevent.xml \
	nl/standard/SOL/content.xml \
	nl/standard/SOL/styles.xml \
	nl/standard/SOLAFZ/atevent.xml \
	nl/standard/SOLAFZ/content.xml \
	nl/standard/SOLAFZ/styles.xml \
	nl/standard/SOLDOC/atevent.xml \
	nl/standard/SOLDOC/content.xml \
	nl/standard/SOLDOC/styles.xml \
	nl/standard/SOLONT/atevent.xml \
	nl/standard/SOLONT/SOLONT.xml \
	nl/standard/SOLUIT/atevent.xml \
	nl/standard/SOLUIT/content.xml \
	nl/standard/SOLUIT/styles.xml \
	nl/template/BlockList.xml \
	nl/template/H1B/content.xml \
	nl/template/H1B/styles.xml \
	nl/template/H1C/content.xml \
	nl/template/H1C/styles.xml \
	nl/template/H1N/content.xml \
	nl/template/H1N/styles.xml \
	nl/template/HB/content.xml \
	nl/template/HB/styles.xml \
	nl/template/HC/content.xml \
	nl/template/HC/styles.xml \
	nl/template/HLB/content.xml \
	nl/template/HLB/styles.xml \
	nl/template/HLC/content.xml \
	nl/template/HLC/styles.xml \
	nl/template/HLN/content.xml \
	nl/template/HLN/styles.xml \
	nl/template/HN/content.xml \
	nl/template/HN/styles.xml \
	nl/template/HRB/content.xml \
	nl/template/HRB/styles.xml \
	nl/template/HRC/content.xml \
	nl/template/HRC/styles.xml \
	nl/template/HRN/content.xml \
	nl/template/HRN/styles.xml \
	nl/template/META-INF/manifest.xml \
	nl/template/PT1/content.xml \
	nl/template/PT1/styles.xml \
	nl/template/PT2/content.xml \
	nl/template/PT2/styles.xml \
	nn/standard/BlockList.xml \
	nn/standard/FN/content.xml \
	nn/standard/FN/manifest.rdf \
	nn/standard/FN/Object_1/content.xml \
	nn/standard/FN/styles.xml \
	nn/standard/LOREM/LOREM.xml \
	nn/standard/META-INF/manifest.xml \
	nr/standard/BlockList.xml \
	nr/standard/FN/content.xml \
	nr/standard/FN/manifest.rdf \
	nr/standard/FN/Object_1/content.xml \
	nr/standard/FN/styles.xml \
	nr/standard/LOREM/LOREM.xml \
	nr/standard/META-INF/manifest.xml \
	nso/standard/BlockList.xml \
	nso/standard/FN/content.xml \
	nso/standard/FN/manifest.rdf \
	nso/standard/FN/Object_1/content.xml \
	nso/standard/FN/styles.xml \
	nso/standard/LOREM/LOREM.xml \
	nso/standard/META-INF/manifest.xml \
	oc/standard/BlockList.xml \
	oc/standard/FN/content.xml \
	oc/standard/FN/manifest.rdf \
	oc/standard/FN/Object_1/content.xml \
	oc/standard/FN/styles.xml \
	oc/standard/LOREM/LOREM.xml \
	oc/standard/META-INF/manifest.xml \
	om/standard/BlockList.xml \
	om/standard/FN/content.xml \
	om/standard/FN/manifest.rdf \
	om/standard/FN/Object_1/content.xml \
	om/standard/FN/styles.xml \
	om/standard/LOREM/LOREM.xml \
	om/standard/META-INF/manifest.xml \
	or/standard/BlockList.xml \
	or/standard/FN/content.xml \
	or/standard/FN/manifest.rdf \
	or/standard/FN/Object_1/content.xml \
	or/standard/FN/styles.xml \
	or/standard/LOREM/LOREM.xml \
	or/standard/META-INF/manifest.xml \
	pa-IN/standard/BlockList.xml \
	pa-IN/standard/FN/content.xml \
	pa-IN/standard/FN/manifest.rdf \
	pa-IN/standard/FN/Object_1/content.xml \
	pa-IN/standard/FN/styles.xml \
	pa-IN/standard/LOREM/LOREM.xml \
	pa-IN/standard/META-INF/manifest.xml \
	pl/crdbus50/BlockList.xml \
	pl/crdbus50/KLAS1/content.xml \
	pl/crdbus50/KLAS1/styles.xml \
	pl/crdbus50/KLAS2/content.xml \
	pl/crdbus50/KLAS2/styles.xml \
	pl/crdbus50/KLAS3/content.xml \
	pl/crdbus50/KLAS3/styles.xml \
	pl/crdbus50/META-INF/manifest.xml \
	pl/crdbus50/WSP1/content.xml \
	pl/crdbus50/WSP1/styles.xml \
	pl/crdbus50/WSP2/content.xml \
	pl/crdbus50/WSP2/styles.xml \
	pl/standard/APA/content.xml \
	pl/standard/APA/styles.xml \
	pl/standard/BlockList.xml \
	pl/standard/FN/content.xml \
	pl/standard/FN/manifest.rdf \
	pl/standard/FN/Object_1/content.xml \
	pl/standard/FN/styles.xml \
	pl/standard/LOREM/LOREM.xml \
	pl/standard/META-INF/manifest.xml \
	pl/standard/O/atevent.xml \
	pl/standard/O/O.xml \
	pl/standard/PO/atevent.xml \
	pl/standard/PO/PO.xml \
	pl/standard/POD/atevent.xml \
	pl/standard/POD/POD.xml \
	pl/standard/PODDOK/atevent.xml \
	pl/standard/PODDOK/PODDOK.xml \
	pl/standard/PODODM/atevent.xml \
	pl/standard/PODODM/PODODM.xml \
	pl/standard/PODPOTW/content.xml \
	pl/standard/PODPOTW/styles.xml \
	pl/standard/PODZAPR/atevent.xml \
	pl/standard/PODZAPR/PODZAPR.xml \
	pl/standard/SZPA/content.xml \
	pl/standard/SZPA/styles.xml \
	pl/standard/TW/content.xml \
	pl/standard/TW/styles.xml \
	pl/standard/U1/atevent.xml \
	pl/standard/U1/U1.xml \
	pl/standard/U2/atevent.xml \
	pl/standard/U2/U2.xml \
	pl/standard/WP+AUE-A/WP+AUE-A.xml \
	pl/standard/WYP/atevent.xml \
	pl/standard/WYP/WYP.xml \
	pl/standard/Z/content.xml \
	pl/standard/Z/styles.xml \
	pl/standard/ZA/atevent.xml \
	pl/standard/ZA/ZA.xml \
	pl/standard/ZO/atevent.xml \
	pl/standard/ZO/content.xml \
	pl/standard/ZO/styles.xml \
	pl/standard/ZPO/content.xml \
	pl/standard/ZPO/styles.xml \
	pl/template/BlockList.xml \
	pl/template/META-INF/manifest.xml \
	pl/template/PT1/atevent.xml \
	pl/template/PT1/content.xml \
	pl/template/PT1/styles.xml \
	pl/template/PT2/content.xml \
	pl/template/PT2/styles.xml \
	pt-BR/crdbus50/BlockList.xml \
	pt-BR/crdbus50/ELE1/content.xml \
	pt-BR/crdbus50/ELE1/styles.xml \
	pt-BR/crdbus50/ELE2/content.xml \
	pt-BR/crdbus50/ELE2/styles.xml \
	pt-BR/crdbus50/ELE3/content.xml \
	pt-BR/crdbus50/ELE3/styles.xml \
	pt-BR/crdbus50/META-INF/manifest.xml \
	pt-BR/crdbus50/MOD1/content.xml \
	pt-BR/crdbus50/MOD1/styles.xml \
	pt-BR/crdbus50/MOD2/content.xml \
	pt-BR/crdbus50/MOD2/styles.xml \
	pt-BR/standard/A/content.xml \
	pt-BR/standard/A/styles.xml \
	pt-BR/standard/AN/AN.xml \
	pt-BR/standard/BlockList.xml \
	pt-BR/standard/CAN/atevent.xml \
	pt-BR/standard/CAN/content.xml \
	pt-BR/standard/CAN/styles.xml \
	pt-BR/standard/CDP/content.xml \
	pt-BR/standard/CDP/styles.xml \
	pt-BR/standard/CR/atevent.xml \
	pt-BR/standard/CR/CR.xml \
	pt-BR/standard/FN/content.xml \
	pt-BR/standard/FN/manifest.rdf \
	pt-BR/standard/FN/Object_1/content.xml \
	pt-BR/standard/FN/styles.xml \
	pt-BR/standard/L1/atevent.xml \
	pt-BR/standard/L1/content.xml \
	pt-BR/standard/L1/styles.xml \
	pt-BR/standard/L2/atevent.xml \
	pt-BR/standard/L2/content.xml \
	pt-BR/standard/L2/styles.xml \
	pt-BR/standard/LDA/content.xml \
	pt-BR/standard/LDA/styles.xml \
	pt-BR/standard/LOREM/LOREM.xml \
	pt-BR/standard/META-INF/manifest.xml \
	pt-BR/standard/OC/atevent.xml \
	pt-BR/standard/OC/OC.xml \
	pt-BR/standard/P/atevent.xml \
	pt-BR/standard/P/P.xml \
	pt-BR/standard/PC/PC.xml \
	pt-BR/standard/PECA/atevent.xml \
	pt-BR/standard/PECA/content.xml \
	pt-BR/standard/PECA/styles.xml \
	pt-BR/standard/PECE/atevent.xml \
	pt-BR/standard/PECE/content.xml \
	pt-BR/standard/PECE/styles.xml \
	pt-BR/standard/PECR/content.xml \
	pt-BR/standard/PECR/styles.xml \
	pt-BR/standard/PECRE/content.xml \
	pt-BR/standard/PECRE/styles.xml \
	pt-BR/standard/PERGF/atevent.xml \
	pt-BR/standard/PERGF/PERGF.xml \
	pt-BR/standard/PSS/content.xml \
	pt-BR/standard/PSS/styles.xml \
	pt-BR/standard/TP/content.xml \
	pt-BR/standard/TP/styles.xml \
	pt-BR/template/BlockList.xml \
	pt-BR/template/H1B/content.xml \
	pt-BR/template/H1B/Pictures/2000001B00000CD200000CEDFB14A12B.svm \
	pt-BR/template/H1B/styles.xml \
	pt-BR/template/H1C/content.xml \
	pt-BR/template/H1C/styles.xml \
	pt-BR/template/H1N/content.xml \
	pt-BR/template/H1N/styles.xml \
	pt-BR/template/HB/content.xml \
	pt-BR/template/HB/Pictures/2000001B00000CD200000CEDFB14A12B.svm \
	pt-BR/template/HB/styles.xml \
	pt-BR/template/HC/content.xml \
	pt-BR/template/HC/styles.xml \
	pt-BR/template/HLB/content.xml \
	pt-BR/template/HLB/styles.xml \
	pt-BR/template/HLC/content.xml \
	pt-BR/template/HLC/styles.xml \
	pt-BR/template/HLN/content.xml \
	pt-BR/template/HLN/styles.xml \
	pt-BR/template/HN/content.xml \
	pt-BR/template/HN/styles.xml \
	pt-BR/template/HRB/content.xml \
	pt-BR/template/HRB/Pictures/2000001B00000CD200000CEDFB14A12B.svm \
	pt-BR/template/HRB/styles.xml \
	pt-BR/template/HRC/content.xml \
	pt-BR/template/HRC/styles.xml \
	pt-BR/template/HRN/content.xml \
	pt-BR/template/HRN/styles.xml \
	pt-BR/template/META-INF/manifest.xml \
	pt-BR/template/PT1/content.xml \
	pt-BR/template/PT1/styles.xml \
	pt-BR/template/PT2/content.xml \
	pt-BR/template/PT2/styles.xml \
	pt/crdbus50/BlockList.xml \
	pt/crdbus50/CSL/atevent.xml \
	pt/crdbus50/CSL/content.xml \
	pt/crdbus50/CSL/Pictures/10000000000000400000004077CDC8F9.png \
	pt/crdbus50/CSL/styles.xml \
	pt/crdbus50/ELCN/atevent.xml \
	pt/crdbus50/ELCN/content.xml \
	pt/crdbus50/ELCN/styles.xml \
	pt/crdbus50/ELEA/atevent.xml \
	pt/crdbus50/ELEA/content.xml \
	pt/crdbus50/ELEA/styles.xml \
	pt/crdbus50/ELSS/atevent.xml \
	pt/crdbus50/ELSS/content.xml \
	pt/crdbus50/ELSS/styles.xml \
	pt/crdbus50/MCN/atevent.xml \
	pt/crdbus50/MCN/content.xml \
	pt/crdbus50/MCN/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	pt/crdbus50/MCN/styles.xml \
	pt/crdbus50/MEA/atevent.xml \
	pt/crdbus50/MEA/content.xml \
	pt/crdbus50/MEA/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	pt/crdbus50/MEA/styles.xml \
	pt/crdbus50/META-INF/manifest.xml \
	pt/standard/_CON/_CON.xml \
	pt/standard/_CON/atevent.xml \
	pt/standard/1L/atevent.xml \
	pt/standard/1L/content.xml \
	pt/standard/1L/styles.xml \
	pt/standard/2L/atevent.xml \
	pt/standard/2L/content.xml \
	pt/standard/2L/styles.xml \
	pt/standard/AG/AG.xml \
	pt/standard/AG/atevent.xml \
	pt/standard/ANE/ANE.xml \
	pt/standard/AQPD/AQPD.xml \
	pt/standard/AQPD/atevent.xml \
	pt/standard/AS/AS.xml \
	pt/standard/AS/atevent.xml \
	pt/standard/AT/AT.xml \
	pt/standard/AT/atevent.xml \
	pt/standard/ATE/atevent.xml \
	pt/standard/ATE/content.xml \
	pt/standard/ATE/styles.xml \
	pt/standard/AV/atevent.xml \
	pt/standard/AV/AV.xml \
	pt/standard/BlockList.xml \
	pt/standard/CCE/atevent.xml \
	pt/standard/CCE/CCE.xml \
	pt/standard/CGE/atevent.xml \
	pt/standard/CGE/content.xml \
	pt/standard/CGE/styles.xml \
	pt/standard/CI/atevent.xml \
	pt/standard/CI/CI.xml \
	pt/standard/CO/atevent.xml \
	pt/standard/CO/CO.xml \
	pt/standard/COR/atevent.xml \
	pt/standard/COR/COR.xml \
	pt/standard/CR/atevent.xml \
	pt/standard/CR/CR.xml \
	pt/standard/CRMC/atevent.xml \
	pt/standard/CRMC/content.xml \
	pt/standard/CRMC/styles.xml \
	pt/standard/CSS/atevent.xml \
	pt/standard/CSS/content.xml \
	pt/standard/CSS/styles.xml \
	pt/standard/CTC/atevent.xml \
	pt/standard/CTC/content.xml \
	pt/standard/CTC/styles.xml \
	pt/standard/CTCE/atevent.xml \
	pt/standard/CTCE/content.xml \
	pt/standard/CTCE/styles.xml \
	pt/standard/CTCR/atevent.xml \
	pt/standard/CTCR/content.xml \
	pt/standard/CTCR/styles.xml \
	pt/standard/CTCRE/atevent.xml \
	pt/standard/CTCRE/content.xml \
	pt/standard/CTCRE/styles.xml \
	pt/standard/EE/atevent.xml \
	pt/standard/EE/EE.xml \
	pt/standard/EN/atevent.xml \
	pt/standard/EN/EN.xml \
	pt/standard/ERA/atevent.xml \
	pt/standard/ERA/ERA.xml \
	pt/standard/INQ/INQ.xml \
	pt/standard/LAC/atevent.xml \
	pt/standard/LAC/LAC.xml \
	pt/standard/LOREM/LOREM.xml \
	pt/standard/MC/atevent.xml \
	pt/standard/MC/MC.xml \
	pt/standard/ME/atevent.xml \
	pt/standard/ME/ME.xml \
	pt/standard/META-INF/manifest.xml \
	pt/standard/NF/content.xml \
	pt/standard/NF/manifest.rdf \
	pt/standard/NF/Object_1/content.xml \
	pt/standard/NF/styles.xml \
	pt/standard/OB/atevent.xml \
	pt/standard/OB/OB.xml \
	pt/standard/PCA/atevent.xml \
	pt/standard/PCA/PCA.xml \
	pt/standard/PCN/atevent.xml \
	pt/standard/PCN/PCN.xml \
	pt/standard/PE/atevent.xml \
	pt/standard/PE/PE.xml \
	pt/standard/REF/atevent.xml \
	pt/standard/REF/REF.xml \
	pt/standard/RES/atevent.xml \
	pt/standard/RES/RES.xml \
	pt/standard/SIN/atevent.xml \
	pt/standard/SIN/SIN.xml \
	pt/standard/SS/atevent.xml \
	pt/standard/SS/SS.xml \
	pt/standard/TE/atevent.xml \
	pt/standard/TE/TE.xml \
	pt/standard/TP/atevent.xml \
	pt/standard/TP/TP.xml \
	pt/template/BlockList.xml \
	pt/template/META-INF/manifest.xml \
	pt/template/PT1/content.xml \
	pt/template/PT1/styles.xml \
	pt/template/PT2/content.xml \
	pt/template/PT2/styles.xml \
	ro/standard/BlockList.xml \
	ro/standard/FN/content.xml \
	ro/standard/FN/manifest.rdf \
	ro/standard/FN/Object_1/content.xml \
	ro/standard/FN/styles.xml \
	ro/standard/LOREM/LOREM.xml \
	ro/standard/META-INF/manifest.xml \
	ru/crdbus50/BlockList.xml \
	ru/crdbus50/CON1/atevent.xml \
	ru/crdbus50/CON1/content.xml \
	ru/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	ru/crdbus50/CON1/styles.xml \
	ru/crdbus50/CON2/atevent.xml \
	ru/crdbus50/CON2/content.xml \
	ru/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	ru/crdbus50/CON2/styles.xml \
	ru/crdbus50/ELE1/atevent.xml \
	ru/crdbus50/ELE1/content.xml \
	ru/crdbus50/ELE1/styles.xml \
	ru/crdbus50/ELE2/atevent.xml \
	ru/crdbus50/ELE2/content.xml \
	ru/crdbus50/ELE2/styles.xml \
	ru/crdbus50/ELE3/atevent.xml \
	ru/crdbus50/ELE3/content.xml \
	ru/crdbus50/ELE3/styles.xml \
	ru/crdbus50/META-INF/manifest.xml \
	ru/standard/A/A.xml \
	ru/standard/A/atevent.xml \
	ru/standard/AR/AR.xml \
	ru/standard/AR/atevent.xml \
	ru/standard/BlockList.xml \
	ru/standard/BW/atevent.xml \
	ru/standard/BW/BW.xml \
	ru/standard/C/atevent.xml \
	ru/standard/C/C.xml \
	ru/standard/CAN/atevent.xml \
	ru/standard/CAN/content.xml \
	ru/standard/CAN/styles.xml \
	ru/standard/CD/atevent.xml \
	ru/standard/CD/CD.xml \
	ru/standard/CM/atevent.xml \
	ru/standard/CM/CM.xml \
	ru/standard/CNL/atevent.xml \
	ru/standard/CNL/CNL.xml \
	ru/standard/DMS/atevent.xml \
	ru/standard/DMS/content.xml \
	ru/standard/DMS/styles.xml \
	ru/standard/DT/atevent.xml \
	ru/standard/DT/DT.xml \
	ru/standard/E/E.xml \
	ru/standard/FN/content.xml \
	ru/standard/FN/manifest.rdf \
	ru/standard/FN/Object_1/content.xml \
	ru/standard/FN/styles.xml \
	ru/standard/I/I.xml \
	ru/standard/IRT/atevent.xml \
	ru/standard/IRT/IRT.xml \
	ru/standard/J/atevent.xml \
	ru/standard/J/content.xml \
	ru/standard/J/styles.xml \
	ru/standard/JACL/atevent.xml \
	ru/standard/JACL/content.xml \
	ru/standard/JACL/styles.xml \
	ru/standard/JACR/atevent.xml \
	ru/standard/JACR/content.xml \
	ru/standard/JACR/styles.xml \
	ru/standard/JAINV/atevent.xml \
	ru/standard/JAINV/content.xml \
	ru/standard/JAINV/styles.xml \
	ru/standard/JARL/atevent.xml \
	ru/standard/JARL/content.xml \
	ru/standard/JARL/styles.xml \
	ru/standard/LAG/atevent.xml \
	ru/standard/LAG/LAG.xml \
	ru/standard/LOREM/LOREM.xml \
	ru/standard/META-INF/manifest.xml \
	ru/standard/O/atevent.xml \
	ru/standard/O/O.xml \
	ru/standard/P/atevent.xml \
	ru/standard/P/P.xml \
	ru/standard/Q/atevent.xml \
	ru/standard/Q/Q.xml \
	ru/standard/R1/atevent.xml \
	ru/standard/R1/content.xml \
	ru/standard/R1/styles.xml \
	ru/standard/R2/atevent.xml \
	ru/standard/R2/content.xml \
	ru/standard/R2/styles.xml \
	ru/standard/RE/atevent.xml \
	ru/standard/RE/RE.xml \
	ru/standard/RF/atevent.xml \
	ru/standard/RF/RF.xml \
	ru/standard/RG/atevent.xml \
	ru/standard/RG/RG.xml \
	ru/standard/RM/atevent.xml \
	ru/standard/RM/RM.xml \
	ru/standard/S/atevent.xml \
	ru/standard/S/S.xml \
	ru/standard/SD/atevent.xml \
	ru/standard/SD/SD.xml \
	ru/standard/SI/atevent.xml \
	ru/standard/SI/SI.xml \
	ru/standard/TC/atevent.xml \
	ru/standard/TC/TC.xml \
	ru/standard/TOP/atevent.xml \
	ru/standard/TOP/TOP.xml \
	ru/standard/TWIMC/atevent.xml \
	ru/standard/TWIMC/TWIMC.xml \
	ru/standard/TY/atevent.xml \
	ru/standard/TY/TY.xml \
	ru/standard/VA/atevent.xml \
	ru/standard/VA/VA.xml \
	ru/standard/VOM/atevent.xml \
	ru/standard/VOM/VOM.xml \
	ru/standard/YT/atevent.xml \
	ru/standard/YT/content.xml \
	ru/standard/YT/styles.xml \
	ru/template/BlockList.xml \
	ru/template/H1B/content.xml \
	ru/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ru/template/H1B/styles.xml \
	ru/template/H1C/content.xml \
	ru/template/H1C/styles.xml \
	ru/template/H1N/content.xml \
	ru/template/H1N/styles.xml \
	ru/template/HB/content.xml \
	ru/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ru/template/HB/styles.xml \
	ru/template/HC/content.xml \
	ru/template/HC/styles.xml \
	ru/template/HLB/content.xml \
	ru/template/HLB/styles.xml \
	ru/template/HLC/content.xml \
	ru/template/HLC/styles.xml \
	ru/template/HLN/content.xml \
	ru/template/HLN/styles.xml \
	ru/template/HN/content.xml \
	ru/template/HN/styles.xml \
	ru/template/HRB/content.xml \
	ru/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	ru/template/HRB/styles.xml \
	ru/template/HRC/content.xml \
	ru/template/HRC/styles.xml \
	ru/template/HRN/content.xml \
	ru/template/HRN/styles.xml \
	ru/template/META-INF/manifest.xml \
	ru/template/PT1/content.xml \
	ru/template/PT1/styles.xml \
	ru/template/PT2/content.xml \
	ru/template/PT2/styles.xml \
	rw/standard/BlockList.xml \
	rw/standard/FN/content.xml \
	rw/standard/FN/manifest.rdf \
	rw/standard/FN/Object_1/content.xml \
	rw/standard/FN/styles.xml \
	rw/standard/LOREM/LOREM.xml \
	rw/standard/META-INF/manifest.xml \
	sa-IN/standard/BlockList.xml \
	sa-IN/standard/FN/content.xml \
	sa-IN/standard/FN/manifest.rdf \
	sa-IN/standard/FN/Object_1/content.xml \
	sa-IN/standard/FN/styles.xml \
	sa-IN/standard/LOREM/LOREM.xml \
	sa-IN/standard/META-INF/manifest.xml \
	sah/standard/BlockList.xml \
	sat/standard/BlockList.xml \
	sat/standard/FN/content.xml \
	sat/standard/FN/manifest.rdf \
	sat/standard/FN/Object_1/content.xml \
	sat/standard/FN/styles.xml \
	sat/standard/LOREM/LOREM.xml \
	sat/standard/META-INF/manifest.xml \
	sd/standard/BlockList.xml \
	sd/standard/FN/content.xml \
	sd/standard/FN/manifest.rdf \
	sd/standard/FN/Object_1/content.xml \
	sd/standard/FN/styles.xml \
	sd/standard/LOREM/LOREM.xml \
	sd/standard/META-INF/manifest.xml \
	si/standard/BlockList.xml \
	si/standard/FN/content.xml \
	si/standard/FN/manifest.rdf \
	si/standard/FN/Object_1/content.xml \
	si/standard/FN/styles.xml \
	si/standard/LOREM/LOREM.xml \
	si/standard/META-INF/manifest.xml \
	sid/standard/BlockList.xml \
	sid/standard/FN/content.xml \
	sid/standard/FN/manifest.rdf \
	sid/standard/FN/Object_1/content.xml \
	sid/standard/FN/styles.xml \
	sid/standard/LOREM/LOREM.xml \
	sid/standard/META-INF/manifest.xml \
	sk/crdbus50/BlockList.xml \
	sk/crdbus50/CON1/atevent.xml \
	sk/crdbus50/CON1/content.xml \
	sk/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sk/crdbus50/CON1/styles.xml \
	sk/crdbus50/CON2/atevent.xml \
	sk/crdbus50/CON2/content.xml \
	sk/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sk/crdbus50/CON2/styles.xml \
	sk/crdbus50/ELE1/atevent.xml \
	sk/crdbus50/ELE1/content.xml \
	sk/crdbus50/ELE1/styles.xml \
	sk/crdbus50/ELE2/atevent.xml \
	sk/crdbus50/ELE2/content.xml \
	sk/crdbus50/ELE2/styles.xml \
	sk/crdbus50/ELE3/atevent.xml \
	sk/crdbus50/ELE3/content.xml \
	sk/crdbus50/ELE3/styles.xml \
	sk/crdbus50/META-INF/manifest.xml \
	sk/crdbus54/BlockList.xml \
	sk/crdbus54/ELE1/atevent.xml \
	sk/crdbus54/ELE1/content.xml \
	sk/crdbus54/ELE1/styles.xml \
	sk/crdbus54/ELE2/atevent.xml \
	sk/crdbus54/ELE2/content.xml \
	sk/crdbus54/ELE2/styles.xml \
	sk/crdbus54/ELE3/atevent.xml \
	sk/crdbus54/ELE3/content.xml \
	sk/crdbus54/ELE3/styles.xml \
	sk/crdbus54/META-INF/manifest.xml \
	sk/crdbus54/MOD1/atevent.xml \
	sk/crdbus54/MOD1/content.xml \
	sk/crdbus54/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sk/crdbus54/MOD1/styles.xml \
	sk/crdbus54/MOD2/atevent.xml \
	sk/crdbus54/MOD2/content.xml \
	sk/crdbus54/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sk/crdbus54/MOD2/styles.xml \
	sk/standard/A/A.xml \
	sk/standard/A/atevent.xml \
	sk/standard/BlockList.xml \
	sk/standard/BW/atevent.xml \
	sk/standard/BW/BW.xml \
	sk/standard/C/atevent.xml \
	sk/standard/C/C.xml \
	sk/standard/CAN/atevent.xml \
	sk/standard/CAN/content.xml \
	sk/standard/CAN/styles.xml \
	sk/standard/CD/atevent.xml \
	sk/standard/CD/CD.xml \
	sk/standard/CM/atevent.xml \
	sk/standard/CM/CM.xml \
	sk/standard/CNL/atevent.xml \
	sk/standard/CNL/CNL.xml \
	sk/standard/DMS/atevent.xml \
	sk/standard/DMS/content.xml \
	sk/standard/DMS/styles.xml \
	sk/standard/DT/atevent.xml \
	sk/standard/DT/DT.xml \
	sk/standard/FN/content.xml \
	sk/standard/FN/manifest.rdf \
	sk/standard/FN/Object_1/content.xml \
	sk/standard/FN/styles.xml \
	sk/standard/IRT/atevent.xml \
	sk/standard/IRT/IRT.xml \
	sk/standard/J/atevent.xml \
	sk/standard/J/content.xml \
	sk/standard/J/styles.xml \
	sk/standard/JACL/atevent.xml \
	sk/standard/JACL/content.xml \
	sk/standard/JACL/styles.xml \
	sk/standard/JACR/atevent.xml \
	sk/standard/JACR/content.xml \
	sk/standard/JACR/styles.xml \
	sk/standard/JAINV/atevent.xml \
	sk/standard/JAINV/content.xml \
	sk/standard/JAINV/styles.xml \
	sk/standard/JARL/atevent.xml \
	sk/standard/JARL/content.xml \
	sk/standard/JARL/styles.xml \
	sk/standard/LAG/atevent.xml \
	sk/standard/LAG/LAG.xml \
	sk/standard/LIC/atevent.xml \
	sk/standard/LIC/content.xml \
	sk/standard/LIC/styles.xml \
	sk/standard/LOREM/LOREM.xml \
	sk/standard/META-INF/manifest.xml \
	sk/standard/P/atevent.xml \
	sk/standard/P/P.xml \
	sk/standard/R1/atevent.xml \
	sk/standard/R1/content.xml \
	sk/standard/R1/styles.xml \
	sk/standard/R2/atevent.xml \
	sk/standard/R2/content.xml \
	sk/standard/R2/styles.xml \
	sk/standard/RE/atevent.xml \
	sk/standard/RE/RE.xml \
	sk/standard/RF/atevent.xml \
	sk/standard/RF/RF.xml \
	sk/standard/RG/atevent.xml \
	sk/standard/RG/RG.xml \
	sk/standard/RM/atevent.xml \
	sk/standard/RM/RM.xml \
	sk/standard/S/atevent.xml \
	sk/standard/S/S.xml \
	sk/standard/SD/atevent.xml \
	sk/standard/SD/SD.xml \
	sk/standard/SI/atevent.xml \
	sk/standard/SI/SI.xml \
	sk/standard/TC/atevent.xml \
	sk/standard/TC/TC.xml \
	sk/standard/TOP/atevent.xml \
	sk/standard/TOP/TOP.xml \
	sk/standard/TWIMC/atevent.xml \
	sk/standard/TWIMC/TWIMC.xml \
	sk/standard/TY/atevent.xml \
	sk/standard/TY/TY.xml \
	sk/standard/VA/atevent.xml \
	sk/standard/VA/VA.xml \
	sk/standard/VOM/atevent.xml \
	sk/standard/VOM/VOM.xml \
	sk/standard/YT/atevent.xml \
	sk/standard/YT/content.xml \
	sk/standard/YT/styles.xml \
	sk/template/BlockList.xml \
	sk/template/H1B/content.xml \
	sk/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sk/template/H1B/styles.xml \
	sk/template/H1C/content.xml \
	sk/template/H1C/styles.xml \
	sk/template/H1N/content.xml \
	sk/template/H1N/styles.xml \
	sk/template/HB/content.xml \
	sk/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sk/template/HB/styles.xml \
	sk/template/HC/content.xml \
	sk/template/HC/styles.xml \
	sk/template/HLB/content.xml \
	sk/template/HLB/styles.xml \
	sk/template/HLC/content.xml \
	sk/template/HLC/styles.xml \
	sk/template/HLN/content.xml \
	sk/template/HLN/styles.xml \
	sk/template/HN/content.xml \
	sk/template/HN/styles.xml \
	sk/template/HRB/content.xml \
	sk/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sk/template/HRB/styles.xml \
	sk/template/HRC/content.xml \
	sk/template/HRC/styles.xml \
	sk/template/HRN/content.xml \
	sk/template/HRN/styles.xml \
	sk/template/META-INF/manifest.xml \
	sk/template/PT1/content.xml \
	sk/template/PT1/styles.xml \
	sk/template/PT2/content.xml \
	sk/template/PT2/styles.xml \
	sl/crdbus50/BlockList.xml \
	sl/crdbus50/CON1/atevent.xml \
	sl/crdbus50/CON1/content.xml \
	sl/crdbus50/CON1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sl/crdbus50/CON1/styles.xml \
	sl/crdbus50/CON2/atevent.xml \
	sl/crdbus50/CON2/content.xml \
	sl/crdbus50/CON2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sl/crdbus50/CON2/styles.xml \
	sl/crdbus50/ELE1/atevent.xml \
	sl/crdbus50/ELE1/content.xml \
	sl/crdbus50/ELE1/styles.xml \
	sl/crdbus50/ELE2/atevent.xml \
	sl/crdbus50/ELE2/content.xml \
	sl/crdbus50/ELE2/styles.xml \
	sl/crdbus50/ELE3/atevent.xml \
	sl/crdbus50/ELE3/content.xml \
	sl/crdbus50/ELE3/styles.xml \
	sl/crdbus50/META-INF/manifest.xml \
	sl/crdbus54/BlockList.xml \
	sl/crdbus54/ELE1/atevent.xml \
	sl/crdbus54/ELE1/content.xml \
	sl/crdbus54/ELE1/styles.xml \
	sl/crdbus54/ELE2/atevent.xml \
	sl/crdbus54/ELE2/content.xml \
	sl/crdbus54/ELE2/styles.xml \
	sl/crdbus54/ELE3/atevent.xml \
	sl/crdbus54/ELE3/content.xml \
	sl/crdbus54/ELE3/styles.xml \
	sl/crdbus54/META-INF/manifest.xml \
	sl/crdbus54/MOD1/atevent.xml \
	sl/crdbus54/MOD1/content.xml \
	sl/crdbus54/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sl/crdbus54/MOD1/styles.xml \
	sl/crdbus54/MOD2/atevent.xml \
	sl/crdbus54/MOD2/content.xml \
	sl/crdbus54/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sl/crdbus54/MOD2/styles.xml \
	sl/standard/A/A.xml \
	sl/standard/A/atevent.xml \
	sl/standard/BlockList.xml \
	sl/standard/BW/atevent.xml \
	sl/standard/BW/BW.xml \
	sl/standard/C/atevent.xml \
	sl/standard/C/C.xml \
	sl/standard/CAN/atevent.xml \
	sl/standard/CAN/content.xml \
	sl/standard/CAN/styles.xml \
	sl/standard/CD/atevent.xml \
	sl/standard/CD/CD.xml \
	sl/standard/CM/atevent.xml \
	sl/standard/CM/CM.xml \
	sl/standard/CNL/atevent.xml \
	sl/standard/CNL/CNL.xml \
	sl/standard/DMS/atevent.xml \
	sl/standard/DMS/content.xml \
	sl/standard/DMS/styles.xml \
	sl/standard/DT/atevent.xml \
	sl/standard/DT/DT.xml \
	sl/standard/FN/content.xml \
	sl/standard/FN/manifest.rdf \
	sl/standard/FN/Object_1/content.xml \
	sl/standard/FN/styles.xml \
	sl/standard/IRT/atevent.xml \
	sl/standard/IRT/IRT.xml \
	sl/standard/J/atevent.xml \
	sl/standard/J/content.xml \
	sl/standard/J/styles.xml \
	sl/standard/JACL/atevent.xml \
	sl/standard/JACL/content.xml \
	sl/standard/JACL/styles.xml \
	sl/standard/JACR/atevent.xml \
	sl/standard/JACR/content.xml \
	sl/standard/JACR/styles.xml \
	sl/standard/JAINV/atevent.xml \
	sl/standard/JAINV/content.xml \
	sl/standard/JAINV/styles.xml \
	sl/standard/JARL/atevent.xml \
	sl/standard/JARL/content.xml \
	sl/standard/JARL/styles.xml \
	sl/standard/LAG/atevent.xml \
	sl/standard/LAG/LAG.xml \
	sl/standard/LIC/atevent.xml \
	sl/standard/LIC/content.xml \
	sl/standard/LIC/styles.xml \
	sl/standard/LOREM/LOREM.xml \
	sl/standard/META-INF/manifest.xml \
	sl/standard/P/atevent.xml \
	sl/standard/P/P.xml \
	sl/standard/R1/atevent.xml \
	sl/standard/R1/content.xml \
	sl/standard/R1/styles.xml \
	sl/standard/R2/atevent.xml \
	sl/standard/R2/content.xml \
	sl/standard/R2/styles.xml \
	sl/standard/RE/atevent.xml \
	sl/standard/RE/RE.xml \
	sl/standard/RF/atevent.xml \
	sl/standard/RF/RF.xml \
	sl/standard/RG/atevent.xml \
	sl/standard/RG/RG.xml \
	sl/standard/RM/atevent.xml \
	sl/standard/RM/RM.xml \
	sl/standard/S/atevent.xml \
	sl/standard/S/S.xml \
	sl/standard/SD/atevent.xml \
	sl/standard/SD/SD.xml \
	sl/standard/SI/atevent.xml \
	sl/standard/SI/SI.xml \
	sl/standard/TC/atevent.xml \
	sl/standard/TC/TC.xml \
	sl/standard/TOP/atevent.xml \
	sl/standard/TOP/TOP.xml \
	sl/standard/TWIMC/atevent.xml \
	sl/standard/TWIMC/TWIMC.xml \
	sl/standard/TY/atevent.xml \
	sl/standard/TY/TY.xml \
	sl/standard/VA/atevent.xml \
	sl/standard/VA/VA.xml \
	sl/standard/VOM/atevent.xml \
	sl/standard/VOM/VOM.xml \
	sl/standard/YT/atevent.xml \
	sl/standard/YT/content.xml \
	sl/standard/YT/styles.xml \
	sl/template/BlockList.xml \
	sl/template/H1B/content.xml \
	sl/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sl/template/H1B/Pictures/2000001B00000CD200000CEDFB14A12B.svm \
	sl/template/H1B/styles.xml \
	sl/template/H1C/content.xml \
	sl/template/H1C/styles.xml \
	sl/template/H1N/content.xml \
	sl/template/H1N/styles.xml \
	sl/template/HB/content.xml \
	sl/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sl/template/HB/Pictures/2000001B00000CD200000CEDFB14A12B.svm \
	sl/template/HB/styles.xml \
	sl/template/HC/content.xml \
	sl/template/HC/styles.xml \
	sl/template/HLB/content.xml \
	sl/template/HLB/styles.xml \
	sl/template/HLC/content.xml \
	sl/template/HLC/styles.xml \
	sl/template/HLN/content.xml \
	sl/template/HLN/styles.xml \
	sl/template/HN/content.xml \
	sl/template/HN/styles.xml \
	sl/template/HRB/content.xml \
	sl/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sl/template/HRB/Pictures/2000001B00000CD200000CEDFB14A12B.svm \
	sl/template/HRB/styles.xml \
	sl/template/HRC/content.xml \
	sl/template/HRC/styles.xml \
	sl/template/HRN/content.xml \
	sl/template/HRN/styles.xml \
	sl/template/META-INF/manifest.xml \
	sl/template/PT1/content.xml \
	sl/template/PT1/styles.xml \
	sl/template/PT2/content.xml \
	sl/template/PT2/styles.xml \
	sq/standard/BlockList.xml \
	sq/standard/FN/content.xml \
	sq/standard/FN/manifest.rdf \
	sq/standard/FN/Object_1/content.xml \
	sq/standard/FN/styles.xml \
	sq/standard/LOREM/LOREM.xml \
	sq/standard/META-INF/manifest.xml \
	sr/standard/BlockList.xml \
	sr/standard/FN/content.xml \
	sr/standard/FN/manifest.rdf \
	sr/standard/FN/Object_1/content.xml \
	sr/standard/FN/styles.xml \
	sr/standard/LOREM/LOREM.xml \
	sr/standard/META-INF/manifest.xml \
	sr-Latn/standard/BlockList.xml \
	sr-Latn/standard/FN/content.xml \
	sr-Latn/standard/FN/manifest.rdf \
	sr-Latn/standard/FN/Object_1/content.xml \
	sr-Latn/standard/FN/styles.xml \
	sr-Latn/standard/LOREM/LOREM.xml \
	sr-Latn/standard/META-INF/manifest.xml \
	ss/standard/BlockList.xml \
	ss/standard/FN/content.xml \
	ss/standard/FN/manifest.rdf \
	ss/standard/FN/Object_1/content.xml \
	ss/standard/FN/styles.xml \
	ss/standard/LOREM/LOREM.xml \
	ss/standard/META-INF/manifest.xml \
	st/standard/BlockList.xml \
	st/standard/FN/content.xml \
	st/standard/FN/manifest.rdf \
	st/standard/FN/Object_1/content.xml \
	st/standard/FN/styles.xml \
	st/standard/LOREM/LOREM.xml \
	st/standard/META-INF/manifest.xml \
	sv/crdbus50/BlockList.xml \
	sv/crdbus50/KLA1/atevent.xml \
	sv/crdbus50/KLA1/content.xml \
	sv/crdbus50/KLA1/styles.xml \
	sv/crdbus50/KLA2/atevent.xml \
	sv/crdbus50/KLA2/content.xml \
	sv/crdbus50/KLA2/styles.xml \
	sv/crdbus50/KLA3/atevent.xml \
	sv/crdbus50/KLA3/content.xml \
	sv/crdbus50/KLA3/styles.xml \
	sv/crdbus50/META-INF/manifest.xml \
	sv/crdbus50/MOD1/atevent.xml \
	sv/crdbus50/MOD1/content.xml \
	sv/crdbus50/MOD1/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sv/crdbus50/MOD1/styles.xml \
	sv/crdbus50/MOD2/atevent.xml \
	sv/crdbus50/MOD2/content.xml \
	sv/crdbus50/MOD2/Pictures/2000001B00000CD200000CED91A0BB03.svm \
	sv/crdbus50/MOD2/styles.xml \
	sv/standard/AA/atevent.xml \
	sv/standard/AA/content.xml \
	sv/standard/AA/styles.xml \
	sv/standard/ABM/ABM.xml \
	sv/standard/ABM/atevent.xml \
	sv/standard/AI/atevent.xml \
	sv/standard/AI/content.xml \
	sv/standard/AI/styles.xml \
	sv/standard/ANS/atevent.xml \
	sv/standard/ANS/content.xml \
	sv/standard/ANS/styles.xml \
	sv/standard/ANY/ANY.xml \
	sv/standard/ANY/atevent.xml \
	sv/standard/B/B.xml \
	sv/standard/BlockList.xml \
	sv/standard/BT/atevent.xml \
	sv/standard/BT/BT.xml \
	sv/standard/BV/atevent.xml \
	sv/standard/BV/BV.xml \
	sv/standard/F/F.xml \
	sv/standard/FN/content.xml \
	sv/standard/FN/manifest.rdf \
	sv/standard/FN/Object_1/content.xml \
	sv/standard/FN/styles.xml \
	sv/standard/K/atevent.xml \
	sv/standard/K/K.xml \
	sv/standard/LOREM/LOREM.xml \
	sv/standard/META-INF/manifest.xml \
	sv/standard/MVH/atevent.xml \
	sv/standard/MVH/content.xml \
	sv/standard/MVH/styles.xml \
	sv/standard/O/atevent.xml \
	sv/standard/O/O.xml \
	sv/standard/OR/atevent.xml \
	sv/standard/OR/OR.xml \
	sv/standard/P1/atevent.xml \
	sv/standard/P1/content.xml \
	sv/standard/P1/styles.xml \
	sv/standard/P2/atevent.xml \
	sv/standard/P2/content.xml \
	sv/standard/P2/styles.xml \
	sv/standard/UA/atevent.xml \
	sv/standard/UA/content.xml \
	sv/standard/UA/styles.xml \
	sv/standard/UL/atevent.xml \
	sv/standard/UL/UL.xml \
	sv/template/BlockList.xml \
	sv/template/H1B/content.xml \
	sv/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sv/template/H1B/styles.xml \
	sv/template/H1C/content.xml \
	sv/template/H1C/styles.xml \
	sv/template/H1N/content.xml \
	sv/template/H1N/styles.xml \
	sv/template/HB/content.xml \
	sv/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sv/template/HB/styles.xml \
	sv/template/HC/content.xml \
	sv/template/HC/styles.xml \
	sv/template/HLB/content.xml \
	sv/template/HLB/styles.xml \
	sv/template/HLC/content.xml \
	sv/template/HLC/styles.xml \
	sv/template/HLN/content.xml \
	sv/template/HLN/styles.xml \
	sv/template/HN/content.xml \
	sv/template/HN/styles.xml \
	sv/template/HRB/content.xml \
	sv/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	sv/template/HRB/styles.xml \
	sv/template/HRC/content.xml \
	sv/template/HRC/styles.xml \
	sv/template/HRN/content.xml \
	sv/template/HRN/styles.xml \
	sv/template/META-INF/manifest.xml \
	sv/template/PT1/content.xml \
	sv/template/PT1/styles.xml \
	sv/template/PT2/content.xml \
	sv/template/PT2/styles.xml \
	sw-TZ/standard/BlockList.xml \
	sw-TZ/standard/FN/content.xml \
	sw-TZ/standard/FN/manifest.rdf \
	sw-TZ/standard/FN/Object_1/content.xml \
	sw-TZ/standard/FN/styles.xml \
	sw-TZ/standard/LOREM/LOREM.xml \
	sw-TZ/standard/META-INF/manifest.xml \
	szl/standard/BlockList.xml \
	szl/standard/FN/content.xml \
	szl/standard/FN/manifest.rdf \
	szl/standard/FN/Object_1/content.xml \
	szl/standard/FN/styles.xml \
	szl/standard/LOREM/LOREM.xml \
	szl/standard/META-INF/manifest.xml \
	ta/standard/BlockList.xml \
	ta/standard/FN/content.xml \
	ta/standard/FN/manifest.rdf \
	ta/standard/FN/Object_1/content.xml \
	ta/standard/FN/styles.xml \
	ta/standard/LOREM/LOREM.xml \
	ta/standard/META-INF/manifest.xml \
	te/standard/BlockList.xml \
	te/standard/FN/content.xml \
	te/standard/FN/manifest.rdf \
	te/standard/FN/Object_1/content.xml \
	te/standard/FN/styles.xml \
	te/standard/LOREM/LOREM.xml \
	te/standard/META-INF/manifest.xml \
	tg/standard/BlockList.xml \
	tg/standard/FN/content.xml \
	tg/standard/FN/manifest.rdf \
	tg/standard/FN/Object_1/content.xml \
	tg/standard/FN/styles.xml \
	tg/standard/LOREM/LOREM.xml \
	tg/standard/META-INF/manifest.xml \
	th/standard/BlockList.xml \
	th/standard/FN/content.xml \
	th/standard/FN/manifest.rdf \
	th/standard/FN/Object_1/content.xml \
	th/standard/FN/styles.xml \
	th/standard/LOREM/LOREM.xml \
	th/standard/META-INF/manifest.xml \
	tn/standard/BlockList.xml \
	tn/standard/FN/content.xml \
	tn/standard/FN/manifest.rdf \
	tn/standard/FN/Object_1/content.xml \
	tn/standard/FN/styles.xml \
	tn/standard/LOREM/LOREM.xml \
	tn/standard/META-INF/manifest.xml \
	tr/crdbus50/BlockList.xml \
	tr/crdbus50/C+AR4-D1/atevent.xml \
	tr/crdbus50/C+AR4-D1/content.xml \
	tr/crdbus50/C+AR4-D1/styles.xml \
	tr/crdbus50/C+AR4-D2/atevent.xml \
	tr/crdbus50/C+AR4-D2/content.xml \
	tr/crdbus50/C+AR4-D2/styles.xml \
	tr/crdbus50/META-INF/manifest.xml \
	tr/crdbus50/PRO1/atevent.xml \
	tr/crdbus50/PRO1/content.xml \
	tr/crdbus50/PRO1/styles.xml \
	tr/crdbus50/PRO2/atevent.xml \
	tr/crdbus50/PRO2/content.xml \
	tr/crdbus50/PRO2/styles.xml \
	tr/crdbus50/PRO3/atevent.xml \
	tr/crdbus50/PRO3/content.xml \
	tr/crdbus50/PRO3/styles.xml \
	tr/crdbus50/ZAR1/atevent.xml \
	tr/crdbus50/ZAR1/content.xml \
	tr/crdbus50/ZAR1/Pictures/2000000D00000434000006FD09D5CC61.svm \
	tr/crdbus50/ZAR1/styles.xml \
	tr/crdbus50/ZAR2/atevent.xml \
	tr/crdbus50/ZAR2/content.xml \
	tr/crdbus50/ZAR2/Pictures/2000000D00000434000006FD09D5CC61.svm \
	tr/crdbus50/ZAR2/styles.xml \
	tr/crdbus50/ZAR3/atevent.xml \
	tr/crdbus50/ZAR3/content.xml \
	tr/crdbus50/ZAR3/Pictures/2000000D00000434000006FD09D5CC61.svm \
	tr/crdbus50/ZAR3/styles.xml \
	tr/standard/BlockList.xml \
	tr/standard/FN/content.xml \
	tr/standard/FN/manifest.rdf \
	tr/standard/FN/Object_1/content.xml \
	tr/standard/FN/styles.xml \
	tr/standard/LOREM/LOREM.xml \
	tr/standard/META-INF/manifest.xml \
	tr/template/BlockList.xml \
	tr/template/META-INF/manifest.xml \
	tr/template/PT1/atevent.xml \
	tr/template/PT1/content.xml \
	tr/template/PT1/styles.xml \
	tr/template/PT2/atevent.xml \
	tr/template/PT2/content.xml \
	tr/template/PT2/styles.xml \
	ts/standard/BlockList.xml \
	ts/standard/FN/content.xml \
	ts/standard/FN/manifest.rdf \
	ts/standard/FN/Object_1/content.xml \
	ts/standard/FN/styles.xml \
	ts/standard/LOREM/LOREM.xml \
	ts/standard/META-INF/manifest.xml \
	tt/standard/BlockList.xml \
	tt/standard/FN/content.xml \
	tt/standard/FN/manifest.rdf \
	tt/standard/FN/Object_1/content.xml \
	tt/standard/FN/styles.xml \
	tt/standard/LOREM/LOREM.xml \
	tt/standard/META-INF/manifest.xml \
	ug/standard/BlockList.xml \
	ug/standard/FN/content.xml \
	ug/standard/FN/manifest.rdf \
	ug/standard/FN/Object_1/content.xml \
	ug/standard/FN/styles.xml \
	ug/standard/LOREM/LOREM.xml \
	ug/standard/META-INF/manifest.xml \
	uk/standard/BlockList.xml \
	uk/standard/FN/content.xml \
	uk/standard/FN/manifest.rdf \
	uk/standard/FN/Object_1/content.xml \
	uk/standard/FN/styles.xml \
	uk/standard/LOREM/LOREM.xml \
	uk/standard/META-INF/manifest.xml \
	uz/standard/BlockList.xml \
	uz/standard/FN/content.xml \
	uz/standard/FN/manifest.rdf \
	uz/standard/FN/Object_1/content.xml \
	uz/standard/FN/styles.xml \
	uz/standard/LOREM/LOREM.xml \
	uz/standard/META-INF/manifest.xml \
	ve/standard/BlockList.xml \
	ve/standard/FN/content.xml \
	ve/standard/FN/manifest.rdf \
	ve/standard/FN/Object_1/content.xml \
	ve/standard/FN/styles.xml \
	ve/standard/LOREM/LOREM.xml \
	ve/standard/META-INF/manifest.xml \
	vec/standard/BlockList.xml \
	vec/standard/FN/content.xml \
	vec/standard/FN/manifest.rdf \
	vec/standard/FN/Object_1/content.xml \
	vec/standard/FN/styles.xml \
	vec/standard/LOREM/LOREM.xml \
	vec/standard/META-INF/manifest.xml \
	vi/standard/BlockList.xml \
	vi/standard/FN/content.xml \
	vi/standard/FN/manifest.rdf \
	vi/standard/FN/Object_1/content.xml \
	vi/standard/FN/styles.xml \
	vi/standard/LOREM/LOREM.xml \
	vi/standard/META-INF/manifest.xml \
	xh/standard/BlockList.xml \
	xh/standard/FN/content.xml \
	xh/standard/FN/manifest.rdf \
	xh/standard/FN/Object_1/content.xml \
	xh/standard/FN/styles.xml \
	xh/standard/LOREM/LOREM.xml \
	xh/standard/META-INF/manifest.xml \
	zh-CN/crdbus50/BlockList.xml \
	zh-CN/crdbus50/KLA1/content.xml \
	zh-CN/crdbus50/KLA1/styles.xml \
	zh-CN/crdbus50/KLA2/content.xml \
	zh-CN/crdbus50/KLA2/styles.xml \
	zh-CN/crdbus50/KLA3/content.xml \
	zh-CN/crdbus50/KLA3/styles.xml \
	zh-CN/crdbus50/META-INF/manifest.xml \
	zh-CN/crdbus50/MOD1/content.xml \
	zh-CN/crdbus50/MOD1/styles.xml \
	zh-CN/crdbus50/MOD2/content.xml \
	zh-CN/crdbus50/MOD2/styles.xml \
	zh-CN/standard/AR/AR.xml \
	zh-CN/standard/AR/atevent.xml \
	zh-CN/standard/BlockList.xml \
	zh-CN/standard/CAN/atevent.xml \
	zh-CN/standard/CAN/content.xml \
	zh-CN/standard/CAN/styles.xml \
	zh-CN/standard/CP/content.xml \
	zh-CN/standard/CP/styles.xml \
	zh-CN/standard/DMS/content.xml \
	zh-CN/standard/DMS/styles.xml \
	zh-CN/standard/DT/content.xml \
	zh-CN/standard/DT/styles.xml \
	zh-CN/standard/E/E.xml \
	zh-CN/standard/FN/content.xml \
	zh-CN/standard/FN/manifest.rdf \
	zh-CN/standard/FN/Object_1/content.xml \
	zh-CN/standard/FN/styles.xml \
	zh-CN/standard/I/I.xml \
	zh-CN/standard/JACL/atevent.xml \
	zh-CN/standard/JACL/content.xml \
	zh-CN/standard/JACL/styles.xml \
	zh-CN/standard/JACR/content.xml \
	zh-CN/standard/JACR/styles.xml \
	zh-CN/standard/JAINV/atevent.xml \
	zh-CN/standard/JAINV/content.xml \
	zh-CN/standard/JAINV/styles.xml \
	zh-CN/standard/JARL/atevent.xml \
	zh-CN/standard/JARL/content.xml \
	zh-CN/standard/JARL/styles.xml \
	zh-CN/standard/JARWPR/atevent.xml \
	zh-CN/standard/JARWPR/content.xml \
	zh-CN/standard/JARWPR/styles.xml \
	zh-CN/standard/LOREM/LOREM.xml \
	zh-CN/standard/META-INF/manifest.xml \
	zh-CN/standard/O/atevent.xml \
	zh-CN/standard/O/O.xml \
	zh-CN/standard/Q/atevent.xml \
	zh-CN/standard/Q/Q.xml \
	zh-CN/standard/R1/atevent.xml \
	zh-CN/standard/R1/content.xml \
	zh-CN/standard/R1/styles.xml \
	zh-CN/standard/R2/atevent.xml \
	zh-CN/standard/R2/content.xml \
	zh-CN/standard/R2/styles.xml \
	zh-CN/standard/TOP/content.xml \
	zh-CN/standard/TOP/styles.xml \
	zh-CN/standard/YT/content.xml \
	zh-CN/standard/YT/styles.xml \
	zh-CN/template/BlockList.xml \
	zh-CN/template/H1B/content.xml \
	zh-CN/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	zh-CN/template/H1B/styles.xml \
	zh-CN/template/H1C/content.xml \
	zh-CN/template/H1C/styles.xml \
	zh-CN/template/H1N/content.xml \
	zh-CN/template/H1N/styles.xml \
	zh-CN/template/HB/content.xml \
	zh-CN/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	zh-CN/template/HB/styles.xml \
	zh-CN/template/HC/content.xml \
	zh-CN/template/HC/styles.xml \
	zh-CN/template/HLB/content.xml \
	zh-CN/template/HLB/styles.xml \
	zh-CN/template/HLC/content.xml \
	zh-CN/template/HLC/styles.xml \
	zh-CN/template/HLN/content.xml \
	zh-CN/template/HLN/styles.xml \
	zh-CN/template/HN/content.xml \
	zh-CN/template/HN/styles.xml \
	zh-CN/template/HRB/content.xml \
	zh-CN/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	zh-CN/template/HRB/styles.xml \
	zh-CN/template/HRC/content.xml \
	zh-CN/template/HRC/styles.xml \
	zh-CN/template/HRN/content.xml \
	zh-CN/template/HRN/styles.xml \
	zh-CN/template/META-INF/manifest.xml \
	zh-CN/template/PT1/content.xml \
	zh-CN/template/PT1/styles.xml \
	zh-CN/template/PT2/content.xml \
	zh-CN/template/PT2/styles.xml \
	zh-TW/crdbus50/BlockList.xml \
	zh-TW/crdbus50/KLA1/content.xml \
	zh-TW/crdbus50/KLA1/styles.xml \
	zh-TW/crdbus50/KLA2/content.xml \
	zh-TW/crdbus50/KLA2/styles.xml \
	zh-TW/crdbus50/KLA3/content.xml \
	zh-TW/crdbus50/KLA3/styles.xml \
	zh-TW/crdbus50/META-INF/manifest.xml \
	zh-TW/crdbus50/MOD1/content.xml \
	zh-TW/crdbus50/MOD1/styles.xml \
	zh-TW/crdbus50/MOD2/content.xml \
	zh-TW/crdbus50/MOD2/styles.xml \
	zh-TW/standard/AR/AR.xml \
	zh-TW/standard/AR/atevent.xml \
	zh-TW/standard/BlockList.xml \
	zh-TW/standard/BT/BT.xml \
	zh-TW/standard/CAN/atevent.xml \
	zh-TW/standard/CAN/content.xml \
	zh-TW/standard/CAN/styles.xml \
	zh-TW/standard/CP/content.xml \
	zh-TW/standard/CP/styles.xml \
	zh-TW/standard/DMS/content.xml \
	zh-TW/standard/DMS/styles.xml \
	zh-TW/standard/E/E.xml \
	zh-TW/standard/FN/content.xml \
	zh-TW/standard/FN/manifest.rdf \
	zh-TW/standard/FN/Object_1/content.xml \
	zh-TW/standard/FN/styles.xml \
	zh-TW/standard/I/I.xml \
	zh-TW/standard/JACL/atevent.xml \
	zh-TW/standard/JACL/content.xml \
	zh-TW/standard/JACL/styles.xml \
	zh-TW/standard/JACR/content.xml \
	zh-TW/standard/JACR/styles.xml \
	zh-TW/standard/JAINV/atevent.xml \
	zh-TW/standard/JAINV/content.xml \
	zh-TW/standard/JAINV/styles.xml \
	zh-TW/standard/JARL/content.xml \
	zh-TW/standard/JARL/styles.xml \
	zh-TW/standard/JARWPR/content.xml \
	zh-TW/standard/JARWPR/styles.xml \
	zh-TW/standard/LOREM/LOREM.xml \
	zh-TW/standard/M1/atevent.xml \
	zh-TW/standard/M1/content.xml \
	zh-TW/standard/M1/styles.xml \
	zh-TW/standard/M2/atevent.xml \
	zh-TW/standard/M2/content.xml \
	zh-TW/standard/M2/styles.xml \
	zh-TW/standard/META-INF/manifest.xml \
	zh-TW/standard/O/atevent.xml \
	zh-TW/standard/O/O.xml \
	zh-TW/standard/Q/atevent.xml \
	zh-TW/standard/Q/Q.xml \
	zh-TW/standard/TOP/content.xml \
	zh-TW/standard/TOP/styles.xml \
	zh-TW/standard/YT/content.xml \
	zh-TW/standard/YT/styles.xml \
	zh-TW/template/BlockList.xml \
	zh-TW/template/H1B/content.xml \
	zh-TW/template/H1B/Pictures/2000001B00000CD200000CED63AA5866.svm \
	zh-TW/template/H1B/styles.xml \
	zh-TW/template/H1C/content.xml \
	zh-TW/template/H1C/styles.xml \
	zh-TW/template/H1N/content.xml \
	zh-TW/template/H1N/styles.xml \
	zh-TW/template/HB/content.xml \
	zh-TW/template/HB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	zh-TW/template/HB/styles.xml \
	zh-TW/template/HC/content.xml \
	zh-TW/template/HC/styles.xml \
	zh-TW/template/HLB/content.xml \
	zh-TW/template/HLB/styles.xml \
	zh-TW/template/HLC/content.xml \
	zh-TW/template/HLC/styles.xml \
	zh-TW/template/HLN/content.xml \
	zh-TW/template/HLN/styles.xml \
	zh-TW/template/HN/content.xml \
	zh-TW/template/HN/styles.xml \
	zh-TW/template/HRB/content.xml \
	zh-TW/template/HRB/Pictures/2000001B00000CD200000CED63AA5866.svm \
	zh-TW/template/HRB/styles.xml \
	zh-TW/template/HRC/content.xml \
	zh-TW/template/HRC/styles.xml \
	zh-TW/template/HRN/content.xml \
	zh-TW/template/HRN/styles.xml \
	zh-TW/template/META-INF/manifest.xml \
	zh-TW/template/PT1/content.xml \
	zh-TW/template/PT1/styles.xml \
	zh-TW/template/PT2/content.xml \
	zh-TW/template/PT2/styles.xml \
	zu/standard/BlockList.xml \
	zu/standard/FN/content.xml \
	zu/standard/FN/manifest.rdf \
	zu/standard/FN/Object_1/content.xml \
	zu/standard/FN/styles.xml \
	zu/standard/LOREM/LOREM.xml \
	zu/standard/META-INF/manifest.xml \

# param: autotext-base (e.g. af/standard)
extras_AUTOTEXTSHARE_XMLFILES_RELATIVE = $(subst $(1)/,,$(filter $(1)/%,$(extras_AUTOTEXTSHARE_XMLFILES)))

.SECONDEXPANSION:
# secondexpansion since the patterns not just cover a filename portion, but also include a
# directory portion withdifferent number of elements
$(gb_CustomTarget_workdir)/extras/source/autotext/%/mimetype : \
        | $$(dir $(gb_CustomTarget_workdir)/extras/source/autotext/$$*/mimetype).dir
	$(call gb_Output_announce,autotext/$*/mimetype,$(true),TCH,1)
	$(call gb_Trace_StartRange,autotext/$*/mimetype,TCH)
	touch $@
	$(call gb_Trace_EndRange,autotext/$*/mimetype,TCH)

# rule for *.rdf, *.svm, *.png, …
$(gb_CustomTarget_workdir)/extras/source/autotext/% : $(SRCDIR)/extras/source/autotext/lang/% \
        | $$(dir $(gb_CustomTarget_workdir)/extras/source/autotext/$$*).dir
	$(call gb_Output_announce,autotext/$*,$(true),CPY,1)
	$(call gb_Trace_StartRange,autotext/$*,CPY)
	cp $< $@
	$(call gb_Trace_EndRange,autotext/$*,CPY)

$(gb_CustomTarget_workdir)/extras/source/autotext/%.xml : $(SRCDIR)/extras/source/autotext/lang/%.xml \
        | $(call gb_ExternalExecutable_get_dependencies,xsltproc) \
          $$(dir $(gb_CustomTarget_workdir)/extras/source/autotext/$$*.xml).dir
	$(call gb_Output_announce,autotext/$*.xml,$(true),XSL,1)
	$(call gb_Trace_StartRange,autotext/$*.xml,XSL)
	$(call gb_ExternalExecutable_get_command,xsltproc) --nonet -o $@ $(SRCDIR)/extras/util/compact.xsl $<
	$(call gb_Trace_EndRange,autotext/$*.xml,XSL)

$(gb_CustomTarget_workdir)/extras/source/autotext/%.bau : \
        $$(addprefix $(gb_CustomTarget_workdir)/extras/source/autotext/$$*/,\
            mimetype $$(call extras_AUTOTEXTSHARE_XMLFILES_RELATIVE,$$*))
	$(call gb_Output_announce,autotext/$*.bau,$(true),ZIP,2)
	$(call gb_Trace_StartRange,autotext/$*.bau,ZIP)
	$(call gb_Helper_abbreviate_dirs,\
		cd $(dir $<) && \
		$(call gb_Helper_wsl_path,\
		$(WSL) zip -q0X --filesync --must-match $@ mimetype && \
		$(WSL) zip -qrX --must-match $@ $(call extras_AUTOTEXTSHARE_XMLFILES_RELATIVE,$*)) \
	)
	$(call gb_Trace_EndRange,autotext/$*.bau,ZIP)

# vim: set noet sw=4 ts=4:
